------------------------------------------------------
-- KILOVIEW Device HTTP Api, v1.0
-- Copyright (c) 2016, KILOVIEW Electronics.
------------------------------------------------------

--[[

##ABSTRACT{G=BASIC}: 通用的参数设置API

>> 编码器产品大多数配置参数，均有一个唯一的Parameter ID，例如：
>>
>>{BOLD} encoder.stream[0].video.codec，对应值为"H264"
>>
>> 通过指定一个或多个Parameter ID，您可以获得相应的配置参数值；
反之，通过为一个或多个Parameter ID指定值，可以设定编码参数。
>>
>> 所有其它HTTP API，本质上也是修改编码器的对应参数。当然，由于
参数本身数量众多、相互关系较为复杂，所以建议用户依据功能需要
调用对应的API来完成；通用的get/set接口仅作为辅助手段存在。
>>
>> get/set主要的用途是批量获取/设置参数，从而实现 preset 的功能。
>>

##ARGUMENTS{POST}: 

通过POST参数，指定参数名为Parameter ID（一个或多少），值为
要设定的值。例如：

>>{BOLD_ITALIC} encoder.stream[0].video.codec: "H264"
>>
>>{BOLD_ITALIC} encoder.stream[0].video.bitrate: 2000000
>>
>>  ....
    	
##RETURNS{DEFAULT}: 

##NOTES:
  有关Parameter ID的列表，请联系原厂技术支持获取。

]]