local lp = require "lp"
local page_root = ngx.var.page_root
local page_name = ngx.var.page_name
if not page_name or page_name == "" then
	ngx.status = 404
	return
end

local cgilua = require "cgilua"

--For compatible with XAvante.
_G.cgilua = cgilua
_G.SAPI = cgilua.SAPI
_G.request = cgilua.SAPI.Request
_G.response = cgilua.SAPI.Resonse

--NOTE: Since openresty's global variants should be cleared after invoke, I *MUST*
--      manually call these files to re-assign global variants! Otherwise, the 
--      cleared global variants should be 'nil' and cause exceptions!

require("kiloview.globalConfig")(true)

local trunk = lp.load( (page_root or ".") .. "/" .. page_name .. ".lp" )
trunk()

