--Controller of restore
local _M = require( "controller.generic" )()
local cgilua = require "cgilua"
local gmarks = require "global_mark"
require "features"

---------- AJAX Call -----------

local function DoRestore()
	_M.MasterCall( "SYS_STATUS.RestoreFactory" )
	gmarks.REBOOT = true
	return [[ {"Result":200, "Msg":"]] .. _M.langs.MSG_RESTORE_DONE .. [["}]]
end

local function DoReboot()
	_M.MasterCall( "BUS.Reboot" )
	gmarks.REBOOT = true
	return [[ {"Result":200, "Msg":"OK" }]]
end

local function Hello()
	if gmarks.REBOOT then
		return [[ {"Result":400, "Msg":"WAIT" }]]
	else
		return [[ {"Result":200, "Msg":"HELLO" }]]
	end
end

--------------------------------
_M.AjaxExport  ("DoRestore", DoRestore, "json") 
_M.AjaxExport  ("DoReboot", DoReboot, "json") 
_M.AjaxExport  ("Hello", Hello, "json") 

--------------------------------

return _M
