--Controller of vga modelines
local _M = require( "controller.generic" )()
local cgilua = require "cgilua"

---------- AJAX Call -----------

local function SaveModelines( lines )
	if not lines then
		return [[ {"Result":400, "Msg":"]] .. _M.langs.ERRMSG_INVALID_POST_ARGS .. [["}]]
	end

	local r,x = _M.MasterCall( "BUS.VGASpecialCtrl", "set", "MODELINES", { modelines = lines } )
	if r and x then 
		return [[ {"Result":200, "Msg":"]] .. _M.langs.MSG_SAVE_DONE .. [["}]]
	else
		return [[ {"Result":400, "Msg":"]] .. _M.langs.MSG_SAVE_FAIL .. [["}]]
	end
end

--------------------------------
_M.AjaxExport  ("SaveModelines", SaveModelines, "json") 
--------------------------------

return _M
