var LANG_ID = "cn";

var AJAX_MSG_400 = '你本次操作失败';
var AJAX_MSG_401 = '您登录失败';
var AJAX_MSG_403 = '你本次操作失败:你当前的用户权限不够';
var AJAX_MSG_404 = '您本次操作参数有误';
var AJAX_MSG_405 = '设备拒绝修改';
var AJAX_MSG_OTHER_ERROR = '未知错误。错误代码：';
var AJAX_MSG_2XX = '您本次操作部分成功';

var HTTP_SUBMIT_ERROR = '由于网络原因,您本次请求发送失败';
var HTTP_SUBMIT_REQUEST_ERROR = '您本次发送的请求失败';

var CONFIRM_RESTORE = '您确定要恢复设备的出厂设置吗？';
var CONFIRM_RESET = '您确定要复位设备的编码模块吗？（编码模块的复位大概需要3秒左右的时间）';
var CONFIRM_REBOOT = '您确定要重启设备吗？（设备重启大概需要1分钟左右的时间）';

var OPERATE_SUCCESS = '操作成功！';
var SET_SUCCESS = '设置成功！';
var ADD_USER_SUCCESS = '添加用户成功！';

var CONFIRM_DEL_USER_PREFIX = '您确定要删除用户 [';
var CONFIRM_DEL_USER_SURFIX = '] 吗？';

var REFRESH_AFTER_3SEC = '3秒以后，系统将自动刷新页面。';
var REFRESH_AFTER_60SEC = '1分钟以后，系统将自动刷新页面。';

var UNIT_PIXELS = '视频像素点(px)';
var UNIT_PERCENT_LESS_100 = '% (应小于等于100%)';
var UNIT_PERCENT_LESS_1600 = '% (应小于等于1600%)';

var CLIP_OK = '已复制到剪贴板';
var CLIP_FAIL = '浏览器拒绝复制，请自行复制';

//Validate tips
var	msgSuffix = {
		"jpn" : "只能输入日文" ,
		"eng" : "只能输入英文" ,
		"chn" : "只能输入中文字符",
		"mail" : "错误的邮箱格式",
		"url" : "错误的URL格式",
		"currency" : "无效的货币格式",
		"number" : "只能为数字",
		"int" : "只能为整数",
		"tdouble" : "只能为带小数的数字 1-2 之间",
		"username" :"不允许输入><\"'和空格等字符",
		"password" : "不允许输入><\"'和空格等字符",
		"safe" : "不能有特殊字符",
		"dbc" : "不能有全角字符",
		"qq" : "格式不正确",
		"date" : "日期格式不正确",
		"year" : "无效的年份",
		"month" :"无效的月份",
		"day" : "无效的日期",
		"hour" : "无效的小时",
		"minute" :"无效的分钟",
		"second" :"无效的秒钟",
		"mobile" : "无效的手机格式",
		"phone" : "无效的电话号码",
		"zipcode" : "无效的邮编",
		"bodycard" : "格式不正确",
		"ip" : "IP地址格式不正确",
		"file": "类型不正确",
		"image" : "类型不正确",
		"word" : "类型不正确",
		"eq": "不等于",
		"gt": "不大于",
		"gte": "不大于或等于",
		"lt": "不小于",
		"lte": "不小于或等于",
		"netmac":"请输入16进制的12个字符",
		"fftext":"不允许输入><\"'和空格等字符",
		"eq":"两次输入数据不相同",
		"datetime":"时间输入格式不对",
		"sessionid":"不允许输入><\"'和空格等字符"
	};
