--Language packet of dashboard.
return {
	DAY = "天",
	HOUR = "小时",
	MINUTE = "分",
	SECOND = "秒",
	SYSTEM_STATUS = "系统运行状态",
	REFRESH = "刷新",
	SYSTEM = "系统",
	START_TIME = "设备启动时间: ",
	PERSIS_TIME = "持续运行时间: ",
	SYSDISK = "系统存储空间: ",
	DATADISK = "应用和数据存储空间: ",
	USABLE = "可用",
	USED = "已使用",

	UNLOCK = "无信号",
	LOCK = "已锁定",
	FREERUN = "无信号（输出蓝屏）",
	
	CLIENTS = "客户端连接数: ",
	CPU_PAYLOAD = "处理器负载: ",
	FREE_MEM = "可用内存: ",
	VIDEO_AUDIO_SIGNAL = "视频、音频信号源状态",
	VIDEO_LOCK = "视频信号锁定: ",
	VIDEO_FORMAT = "视频格式: ",
	AUDIO_SAMPLING = "音频采样率: ",
	OFFLINE = "不在线",
	RTP_PUSH = "RTP推送: ",
	RTMP_PUSH = "RTMP推送: ",
	PLATFORM_RTMP = "RTMP",
	PLATFORM_JUNSHI = "VEGMA",
	VIDEO_SIGNAL = "视频信号: ",
	AUDIO_SIGNAL = "音频信号: ",

	HDMI_INPUT = "HDMI",
	SDI_INPUT = "SDI",
	VGA_INPUT = "VGA",
	YPBPR_INPUT = "YPbPr分量",
	CVBS_INPUT = "CVBS",
	UNKNOWN_INPUT = "未知输入",
	MIC_INPUT = "麦克风",
	LINE_INPUT = "模拟线路输入",
	AES_INPUT = "AES输入",

	SELECT_VIDEO_SOURCE = "选择源...",
	SELECT_AUDIO_SOURCE = "选择源...",

	ENCODING_STATUS = "编码状态",
	MAIN_STREAM = "主码流:",
	V_ENCODED_BYTES = "已编码视频数据量: ",
	V_ENCODED_FRAMES = "已编码视频帧: ",
	V_ENCODED_BITRATE = "视频实时编码码率: ",
	V_ENCODED_FRAMERATE = "视频实时编码帧率: ",
	A_ENCODED_BYTES = "音频已编码数据量: ",
	A_ENCODED_BITRATE = "音频实时编码码率: ",
	FRAME = "帧",
	VCAP_ERRORS = "视频采集错误: ",
	ACAP_ERRORS = "音频采集错误: ",
	VENC_ERRORS = "视频编码错误: ",
	AENC_ERRORS = "音频编码错误: ",
	SET_ENCODING = "设置编码参数...",

	NETWORK_STATUS = "网络连接状态",
	NETWORK_MANAGE = "网络管理...",
	NETWORK = "连接状态: ",
	NETWORK_CONNECTIVITY = "Internet连通: ",

	NM_STATE = {
		[0] = "未知",
		[10] = "禁用",
		[20] = "断开",
		[30] = "正在断开...",
		[40] = "正在连接...",
		[50] = "连接到本地网络",
		[60] = "连接到本地站点",
		[70] = "Internet可达",
	},

	NM_CONNECTIVITY = {
		[0] = "未知",
		[1] = "无连接",
		[2] = "要求通过门户网站的验证",
		[3] = "受限（仅本地网络）",
		[4] = "Internet"
	},

	NET_STATUS = {
		["idle"] = "未知",
		["sys-error"] = "系统错误",
		["checking"] = "正在检测",
		["gateway-unreachable"] = "网关不通",
		["dns-resolve-error"] = "DNS域名解析无效",
		["internet-ready"] = "Internet可达",
		["aborted"] = "中止检测"
	},
	
	SOURCE_CROP = "输入裁切： ",
	SPEC_OUT = "编码前缩放到特定分辨率： ",
	OUT_CROP = "裁切画面以进行编码： ",
	RMF = "画面旋转/镜像： ",
	CLICK_TO_SET_SPECIAL = "点击此处设置以上视频高级处理参数...",
	NOT_CORRECT_VGA_FORMAT = "这个格式不正确?",
	NO_CROP = "不裁切/完整画面",
	ASPECT = "保持纵横比",
	P2P = "居中",
	PADDING = "填充",
	SCALE = "拉伸",
	NO_SPEC = "未设置/默认",
	BYDEFAULT = "自动缩放",
	
	MIRROR = "水平镜像",
	FLIP = "垂直翻转",
	ROTATE = "旋转",
	DEGREE = "度",
	NO_ROTATE = "正常/不翻转",
	BEFORE_LOSS = "信号丢失前",

	TOTAL_CONN = "共",
	CONNECTION = "连接",

	DETECT = "检测",
	DETECT_AGAIN = "重新检测",
	PING = "Ping以及网口测速",
	ONLYPING = "Ping",
	PING_TARGET = "IP地址",
	REACHABLE = "连通性",
	REACH = "可达",
	UNREACH = "不可达",
	LOSS_RATE = "丢包率",
	SPEED_MEASUREMENT = "网口测速",
}
