return {
	TITLE = "便捷化管理设置",
	ABOUT_EASYMAN_TITLE = "关于便捷化管理",
	EASYMAN_ABSTRACT = "“便捷化管理”服务，旨在降低非专业用户管理和使用本设备的难度。便捷化管理主要为您提供两个重要功能：一是以太网接口上的“本地化连接”，二是使用Android/iOS设备通过USB连接并管理设备。",
	EASYMAN_COMMENT = [[<b>“本地化连接”</b>专门在以太网接口上配置一个专用的IP地址。这样，即使您忘记以太网的IP设置，或者因为DHCP获取地址而无法获知IP，
	您仍然可以通过所配置的专用IP地址连接和访问设备。
	<br/><br/>
	<b>“USB虚拟网络连接”</b>允许您使用Mini USB线缆从PC连接到本设备，并在您的PC上虚拟一个专用网络。借助这个专用网络，您可以访问和配置本设备。
	<br/><br/>
	使用Android Phone/Pad或iOS Phone/Pad，您可以通过USB连接到设备，
	配合使用厂商提供的App软件，您可以轻松管理设备、获取视频，甚至共享手机的4G网络上网。]],

	LOCALLINK = "本地化连接",
	LOCALLINK_ENABLE = "开启本地化连接功能: ",
	DISABLED = "关闭",
	ENABLED = "开启",

	LOCALLINK_IP = "本地化IP地址: ",
	LOCALLINK_MASK = "子网掩码: ",
	
	USBLINK = "USB虚拟网络连接",
	USBLINK_ENABLE = "开启USB虚拟网络: ",
	USBLINK_IP = "USB虚拟网络IP地址: ",
	USBLINK_MASK = "子网掩码: ",

	MSG_INVALID_IP = "无效的IP地址",
	MSG_INVALID_MASK = "无效的子网掩码",
	
	ANDROID_LINK = "Android设备连接",
	IOS_LINK = "Apple iOS设备连接",
	
	ANDROID_COMMENT = "将Android手机/Pad通过数据线连接至设备的任一USB接口，然后进入Android设备的“设置”功能，打开“移动网络共享” － “USB共享网络”功能，即可开启Android到本设备之间的连接。<br/><br/><b>当首次插入Android设备时</b>，您需要进入<a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>“网络接口管理”</a>，对新发现的网络设备（通常名称为“扩展的USB网络连接”）进行配置，选择地址获取方式为“DHCP动态获取”并保存设置即可。在此之后，插入Android设备不必再重复进行设置。<br/><br/><b>请联系设备供应商获取手机端的App。</b>",
	IOS_COMMENT = "将iOS手机/Pad通过数据线连接至设备的任一USB口，然后进入iOS设备的“设置”功能，打开“个人热点”。<br/><br/><b>当首次插入iOS设备时</b>，您需要进入<a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>“网络接口管理”</a>，对新发现的网络设备（通常名称为“以太网口 1”）进行配置，选择地址获取方式为“DHCP动态获取”并保存设置即可。在此之后，插入iOS设备不必再重复进行设置。<br/><br/><b>请联系设备供应商获取手机端的App。</b>",
		
	SAVE_SET = "保存",
	RESET_DEFAULT = "恢复默认值",
	ERRMSG_INVALID_POST_ARGS = "错误：无效的提交参数！",
	
	MSG_SAVE_DONE = "设置成功。",
	MSG_SAVE_FAIL = "错误：保存设置失败！",
}

