--Language package of index.
return {
	LANGUAGE_NAMES = {
		["cn"] = "中文",
		["tw"] = "繁体",
		["en"] = "English(英文)",
		["jp"] = "日语"
	},

	DEFAULT_TITLE = "设备管理中心",
	WELCOME = "欢迎",
	LOGOUT = "退出登录",
	SETUP = "信息看板",
	SYSTEM_INFO = "系统信息",
	VERSION_INFO = "版本信息",
	HELP = "帮助",
	BASIC_SETTING = "基本设置",
	DATETIME_SETTING = "区域和时间设置",
	USERMAN = "用户管理",
	RESTORE_FACTORY = "恢复出厂设置",
	FIRMWARE_UPGRADING = "固件升级",
	AV_ADJUST = "视频&amp;音频调节",
	VIDEO_SOURCE = "视频源选择和调节",
	AUDIO_SOURCE = "音频源和音量调节",
	AUDIO_GAIN = "音频增益调节",
	OSD_SETTING = "字符/图像/时间叠加",
	OSD_SETTING2 = "叠加设置",
	IMG_MAN = "叠加图片管理",
	NETWORK_SETTING = "网络和服务设置",
	ARPSET = "ARP设置",
	NETMAN = "网络接口管理",
	WEBCONFIG = "Web服务设置",
	ONVIFCONFIG = "Onvif服务设置",
	EASY_MAN = "便捷化管理功能",
	TELNETCONFIG = "Telnet服务设置",
	SETREBOOT="设备维护",
	
	--MEDIAPUB = "媒体发布参数",
	PLATFORM_CONN = "平台接入参数",

	ENCODER_SETTING = "编码和媒体流",
	STREAM_SET = "编码和流参数设置",
	AUDIO_ENGINE = "音频编码引擎设置",
	SIP_SET = "SIP参数设置",

	RECORD_SETTING = "本地录存",
	RECORD_OPTIONS = "录存选项",
	RECORD_CONTROL = "录存控制",

	NAS_MAN = "网络存储(NAS)",

	SERIAL_PTZ_SETTING = "串口和PTZ",
	SERIAL_PTZ = "串口和PTZ设置",
	PTZ_PANEL = "PTZ控制面板",

	OVERLAY_SETTING = "叠加设置",
	QUICK_RESET = "快速复位",
	LOGS_AND_DEBUG = "日志和调试",
	REBOOT_DEVICE = "设备重启",

	SYSTEM_STATUS = "系统状态",
	SERIAL_NO = "序号: ",
	HW_VERSION = "硬件版本: ",
	SW_VERSION = "软件版本: ",
	FW_VERSION = "固件版本: ",
	
	CHANGE_MY_PASS = "修改我的密码",
	OK = "确定",
	CANCEL = "取消",
	PASSWORD = "新密码: ",
	CONFIRM_PASSWORD = "再次确认新密码: ",
	PASSWORD_NO_MATCH = "两次输入的密码不一致！请重新输入。",
	INVALID_USER_OR_PASS = "无效的用户名或密码，无法修改密码！",
	CHANGE_PASS_DONE = "修改密码成功！",
	CHANGE_PASS_FAIL = "修改密码失败！",
	PRESETS = "预设配置",
	SAVE_PRESET = "保存当前配置...",
	LOAD_PRESET = "管理或加载预设配置", 
	PRESET_NAME = "预设配置名称: ",
	MY_PRESET = "我的预置",
	PRESET_DETAIL = "保存选项: ",
	PRESET_NOTES = "<b>关于预设参数：</b> 预设参数指的是：您可以将当前编码器的配置参数保存起来，当您以后需要的时候，可以快速地加载这些配置。<br />预设参数只会保存您当前的视音频编码参数、视音频源设置，不会保存其它的参数，像网络设置、用户名密码、流媒体服务参数等。",
	INVALID_PRESET_NAME = "无效的预设名称( 请不要输入特殊字符和空格！)",
	INTERNAL_ERROR = "内部错误",
	ADD_PRESET_DONE = "保存预设配置成功。",
	ADD_PRESET_FAIL = "错误：保存预设配置失败！",
	
	MSG_SUCCESS = "成功",
	MSG_FAIL = "失败",
	DIALOG_OK = "确定",
	
	VIDEO_SPECIAL = "视频前置处理(裁切/缩放/旋转...)",
	VGA_MODELINES = "加入非标VGA分辨率支持",

	DEVELOPER_OPTIONS = "开发人员选项",
	DEVELOPER_API_DOC = "HTTP API文档",

	CHANGE_DEFAULT_LANG = "默认语言",

	USER_AND_PRIV = "用户和权限",
	USER_MAN = "用户管理",
	ROLE_MAN = "角色和权限",
	MAN_PLATFORM = "连接到管理中心",

	NDI_NAME_SET = "NDI设置",
	NDI_LICENSE = "NDI授权信息",
	ABOUT_NDI = "关于 NewTek NDI",
	NDI_LICENSE_CONTENT = "本产品使用了NewTek NDI|HX技术，并已获得 NewTek 的技术授权。使用NewTek NDI|HX技术，可以让您的设备在已有的网络基础设施上更容易管理、发现、与其它NDI设备互连，并轻松传输高质量、低延时的视频内容。<br /><br />在Kiloview系列产品上使用NDI|HX技术必须获得Kiloview公司的授权。任何未经授权使用NDI|HX技术的行为都是非法的，既侵犯了Kiloview公司的合法权利，也侵犯了NewTek公司的合法权利，这种侵权行为将受到中国本土法律和美国法律的制裁。<br /><br />Kiloview是长沙千视电子科技有限公司的注册商标和公司名称，Kiloview是本产品的原始制造商。<br /><br />NewTek是美国NewTek公司的注册商标和公司名称，NewTek是NDI和NDI|HX技术的发明者和拥有者，作为合作伙伴关系，NewTek已向Kiloview授予了在产品中使用NDI和NDI|HX技术的权利。",
	NDI_DEVICE_NAME = "设备名称:",
	NDI_CHANNEL_NAME = "通道名称:",

    NDI_GROUP_NAME = "组",
    NDI_CONNECTION = "连接",
    TTL_ADDR = "组播地址",
    MASK_ADDR = "子网掩码",
    CONNECTION_TCP = "默认",
    CONNECTION_MULTICAST = "组播",
    ERRMSG_INVALID_POST_ARGS = "参数有误！",
    MSG_SAVE_DONE = "保存成功！",
	MSG_SAVE_FAIL = "保存失败！",
	GENERATE = "生成",
	SerialMAC = "序列号和MAC地址",
	DOWNLOAD = "下载",
	NDI_DISCOVERY_SERVER = "发现服务器",
	SAVELOCAL = "保存到本机",
	NETLINK = "连接到聚合服务器",
	OPEN = "NDI-HX-2",
	OLD_NDI = "NDI-HX-1",
	CLOSE = "关闭",
	NDI_ENABLE = "NDI选择",
	ARPSET = "ARP解析設置",
	SETHOSTNAME = "修改主机名称",
	HOST_NAME = "设备名称",
	MAINTENANCE = "设备维护"
}
