--Language packet of wifi.
return {
	INVALID_WIFI_OBJ = "错误：您正在请求操作一个无效的WIFI对象",
	INTERNAL_ERROR = "内部错误：获取WIFI设备信息失败",
	SAVED_CONNECTIONS = "已保存的WIFI热点连接",
	UNKNOWN = "未知",	
	CURRENT_CONNECTION_MARK = "(当前连接)",
	WIFI_OPEN = "开放",
	WIFI_WEP = "WEP",
	WIFI_ADHOC_PSK = "AdHoc WPA-PSK加密",
	WIFI_WPA_PSK = "加密(个人)",
	WIFI_WPA_EAP = "加密(企业)",
	WIFI_UNKNOWN_SEC = "未知的加密方式",
	INVALID_WIFI_SEC = "无效的WIFI安全设置",
	DHCP_ADDRESS_SOLV = "DHCP自动获取",	
	MANUAL_ADDRESS_SOLV = "手动指定IP",

	CONFIG = "配置",
	FORGET = "忘记",
	CONNECT_THIS = "连接这个热点",
	DISCONN_THIS = "断开连接",

	NO_SAVED_CONNECTIONS = "(当前没有保存的热点连接信息)",

	REFRESH = "刷新",
	MANUAL_ADD_CONNECTION = "手动添加一个隐藏的热点...",

	WIFI_SCANLIST = "当前扫描的热点列表",
	CONNECT = "连接",

	NO_WIFI_SCANLIST = "(没有扫描到任何热点)",

	ERRMSG_INVALID_CONNECTION = "无效的WIFI连接",
	MSG_DELCONN_DONE = "删除（忘记）连接成功。",
	ERRMSG_DELCONN_FAIL = "删除（忘记）连接失败！",
	MSG_CON_DONE = "成功。正在尝试连接到指定的WIFI热点。",
	ERRMSG_CON_FAIL = "不能连接到指定的热点!",

	MSG_DCON_DONE = "已断开",
	ERRMSG_DCON_FAIL = "不能断开当前连接",

	MSG_SUCCESS = "成功",
	MSG_FAIL = "失败",
	DIALOG_OK = "确定",
	DIALOG_CANCEL = "取消",

	NOSAFE = "不安全",
	
	ERRMSG_INVALID_POST_ARGS = "无效的提交参数！",
	MSG_SAVE_DONE = "保存设置成功！",
	MSG_SAVE_FAIL = "保存设置失败！",
	SUBMIT = "设置",
	
	WIFI_SPEC_SET = "WIFI高级参数设置",
	DOMAIN_CODE = "国家/地区/规范: ",
    CODE_FCC = "FCC规范",
    CODE_IC = "IC规范",
    CODE_ETSI = "ETSI规范",
    CODE_SPAIN = "西班牙",
    CODE_FRANCE = "法国",
    CODE_MKK = "MKK规范",
    CODE_MKK1 = "MKK1规范",
    CODE_ISRAEL = "以色列",
    CODE_TELEC = "TELEC规范",
    CODE_GLOBAL_DOAMIN = "全球(2.4G)",
    CODE_WORLD_WIDE_13 = "全球(2.4G，到13信道)",
    CODE_TAIWAN = "台湾(中国)",
    CODE_CHINA = "中国",
    CODE_SINGAPORE_INDIA_MEXICO = "新加坡/印度/墨西哥",
    CODE_KOREA = "韩国",
    CODE_TURKEY = "土耳其",
    CODE_JAPAN = "日本",
    CODE_FCC_NO_DFS = "FCC规范 - 无DFS",
    CODE_JAPAN_NO_DFS = "日本 - 无DFS",
    CODE_WORLD_WIDE_5G = "全球(2.4G/5.8G)",
    CODE_TAIWAN_NO_DFS = "台湾(中国) - 无DFS",

	ROAMING = "WIFI跨热点漫游：",
	ENABLE = "打开",
	DISABLE = "关闭",

	RSSI_THRES = "当同名AP RSSI相差：",
	RSSI_THRES_TAIL = " 时，自动切换到信号质量最佳的AP",

	SCAN_INTV = "扫描间隔时间：",
	SECONDS = "秒",

	SCAN_NOTE = "<b>注意</b>: 不建议过高频度的扫描。扫描WiFi会引起传输的临时中断。同时，建议“国家/地区/规范”中选择您正确的地区/规范，以避免过多信道扫描造成长时间的WiFi传输中断！"
}

