--Language package of index.
return {
	LANGUAGE_NAMES = {
		["cn"] = "Simplified Chinese",
		["tw"] = "Traditional Chinese",
		["en"] = "English",
		["jp"] = "Japanese"
	},
	SETREBOOT  = "Maintenance",

	DEFAULT_TITLE = "Device Management",
	WELCOME = "Welcome",
	LOGOUT = "Logout",
	SETUP = "Dashboard",
	SYSTEM_INFO = "System Information",
	VERSION_INFO = "Version",
	HELP = "Help",
	BASIC_SETTING = "Basic Settings",
	DATETIME_SETTING = "Location &amp; Time",
	EN_DATETIME_SETTING = "Location/Time",
	USERMAN = "User Management",
	RESTORE_FACTORY = "Restore Factory Settings",
	FIRMWARE_UPGRADING = "Update Firmware",
	AV_ADJUST = "Video&amp;Audio Settings",
	EN_AV_ADJUST = "Audio/Video Settings",
	VIDEO_SOURCE = "Video Input Settings",
	AUDIO_SOURCE = "Audio Input Settings",
	AUDIO_GAIN = "Audio Gain Adjustment",
	OSD_SETTING = "Text &amp; Image &amp; Time Overlay",
	OSD_SETTING2 = "Overlay Settings",
	IMG_MAN = "Image Management",
	NETWORK_SETTING = "Network &amp; Service Settings",
	ARPSET = "ARP Resolution Setting",
	NETMAN = "Network Manager",
	WEBCONFIG = "Web Service",
	ONVIFCONFIG = "Onvif Service",
	EASY_MAN = "Easy Management Services",
	TELNETCONFIG = "Telnet Service",
	
	--MEDIAPUB = "Media Publishing Parameters",
	PLATFORM_CONN = "Media Platform Link",

	ENCODER_SETTING = "Encoding &amp; Stream",
	STREAM_SET = "Encoding &amp; Stream Settings",
	EN_STREAM_SET = "Encoding/Stream Settings",
	AUDIO_ENGINE = "Audio Encoding Engine",
	SIP_SET = "SIP Settings",
	
	RECORD_SETTING = "File Record",
	RECORD_OPTIONS = "Record Settings",
	RECORD_CONTROL = "Record Control",

	NAS_MAN = "Network Storage (NAS)",
	SERIAL_PTZ_SETTING = "Serial Port and PTZ",
	SERIAL_PTZ = "Serial Port &amp; PTZ Settings",
	PTZ_PANEL = "PTZ Control Panel",

	OVERLAY_SETTING = "Overlay Settings",
	QUICK_RESET = "Quick Reset",
	LOGS_AND_DEBUG = "Logs &amp; Debug",
	REBOOT_DEVICE = "Reboot",

	SYSTEM_STATUS = "System Information",
	SERIAL_NO = "Serial No.: ",
	HW_VERSION = "Hardware Ver.: ",
	SW_VERSION = "Software Ver.: ",
	FW_VERSION = "Firmware Ver.: ",
	CHANGE_MY_PASS = "Change My Password",
	OK = "OK",
	CANCEL = "Cancel",
	PASSWORD = "New Password: ",
	CONFIRM_PASSWORD = "Confirm Password: ",
	
	PASSWORD_NO_MATCH = "Twice inputs are not matched, please try again!",
	INVALID_USER_OR_PASS = "ERROR: Invalid user name or password!",
	CHANGE_PASS_DONE = "Change password successfully!",
	CHANGE_PASS_FAIL = "ERROR: Fail to change password!",
	PRESETS = "Presets",
	SAVE_PRESET = "Save current to preset...",
	LOAD_PRESET = "Load or manage presets", 
	PRESET_NAME = "Preset name: ",
	MY_PRESET = "MyPreset",
	PRESET_DETAIL = "Save Options: ",
	PRESET_NOTES = "<b>About presets: </b> You can save the current encoder configurations to a preset, so you can load it easy when you want the settings. <br /> The preset should only save your encoding settings and audio/video source settings, but not save others e.g. network settings, username and password, streaming settings, etc.",
	INVALID_PRESET_NAME = "Invalid preset name( Please don't input space and special characters",
	INTERNAL_ERROR = "Internal error",
	ADD_PRESET_DONE = "Save preset DONE.",
	ADD_PRESET_FAIL = "ERROR: Fail to save preset!",
	MSG_SUCCESS = "Success",
	MSG_FAIL = "Fail",
	DIALOG_OK = "OK",
	VIDEO_SPECIAL = "Video Preprocessing (Cropping/Scaling/Rotation..)",
	VGA_MODELINES = "No-standard VGA resolutions...",
	
	DEVELOPER_OPTIONS = "Developer",
	DEVELOPER_API_DOC = "HTTP API Document",
	CHANGE_DEFAULT_LANG = "Default language",
	USER_AND_PRIV = "User and Privileges",
	USER_MAN = "User Management",
	ROLE_MAN = "Role and Privileges",
	MAN_PLATFORM = "Central Management",

	NDI_NAME_SET = "NDI Setting",
	NDI_LICENSE = "NDI license info.",
	ABOUT_NDI = "About NewTek NDI",
	NDI_LICENSE_CONTENT = "This product uses NewTek NDI|HX technology, and has been authorized by NewTek Inc. Using NewTek NDI|HX technology, you can make it easier for your device to manage, discover, interconnect with other NDI devices on an existing network infrastructure, and easily transmit high-quality, low-latency video. <br /><br />The use of NDI|HX technology on Kiloview products must be authorized by Kiloview. Any unauthorized use of NDI|HX technology is unlawful, violating both Kiloview\\'s legal rights and NewTek\\'s legal rights. Such infringement will be punished by Chinese and American laws. <br /><br />Kiloview is the registered trademark and company name of KILOVIEW Electronic Co., Ltd. Kiloview is the original manufacturer of this product. <br /><br />NewTek is the registered trademark and company name of NewTek, the inventor and owner of NDI and NDI|HX technologies. As a partnership, NewTek has granted Kiloview the right to use NDI and NDI|HX technologies in products.",
	NDI_DEVICE_NAME = "Device name:",
	NDI_CHANNEL_NAME = "Channel name:",

	NDI_GROUP_NAME = "Group",
    NDI_CONNECTION = "Connection",
    TTL_ADDR = "Multicast Address",
    MASK_ADDR = "Subnet mask",
    CONNECTION_TCP = "TCP",
    CONNECTION_MULTICAST = "Multicast",
    ERRMSG_INVALID_POST_ARGS = "arguments error!",
    MSG_SAVE_DONE = "Save Success!",
	MSG_SAVE_FAIL = "Save Fail!",
	GENERATE = "Generate",
	DOWNLOAD = "Download",
	NDI_DISCOVERY_SERVER = "Discovery Server",
	SAVELOCAL = "Save-on-this-machine",
	OPEN = "NDI-HX-2",
	OLD_NDI = "NDI-HX-1",
	CLOSE = "Close",
	NDI_ENABLE = "NDI Switch",
	SETHOSTNAME = "Set Hostname",
	HOST_NAME = "Hostname",
	MAINTENANCE = "Maintenance Setting"
}
