return {
	TITLE = "Record Settings",
	INVALID_RECORDSET_PARAM = "Invalid Parameters",
	MAIN_STREAM = "Main Stream",
	SUB_STREAM = "Sub Stream",

	ABOUT_RECORDSET_TITLE = "About Record",
	RECORDSET_ABSTRACT = "Recording settings can be adjusted on this page.",
	RECORDSET_COMMENT = "<b>The .ts file format.</b> If a USB or SD/MMC disk is removed with recording or power fails to the device, a recording can become corrupt when using avi or mp4. Using the .ts file format can avoid this and is compatible with almost all modern players. <br/><br/><b>DON'T use NTFS formatted drives.</b> While this device will support NTFS drives, it can cause high CPU usage which can affect other streaming features and so is not recomended. If you have no choice, please set the encoding bitrate lower than 8Mbps.<br/><br/> Changes to any of the recording settings will take place the next time recording is started.",

	SAVE_SET = "SAVE",
	RESET_DEFAULT = "Reset",

	ERRMSG_INVALID_POST_ARGS = "ERROR: Invalid post arguments",

	MSG_SAVE_DONE = "DONE.",
	MSG_SAVE_FAIL = "Error: Fail to save set!",

	AUTO_RECORD = "(Plug in disks) Auto record:",
	ENABLED = "ENABLED",
	DISABLED = "DISABLED",

	DISK_TYPE = "Disk Selection:",
	
	FIRST_DISK = "First plugged disk",
	LARGEST_DISK = "Largest disk",
	MARK_DISK = "Marked disk",
	USB_FIRST_DISK = "First plugged USB disk",
	USB_DISK = "Largest USB disk",
	USB_MARK_DISK = "Marked USB disk",
	SDMMC_FIRST_DISK = "First plugged SD/MMC disk",
	SDMMC_DISK = "Largest SD/MMC disk",
	SDMMC_MARK_DISK = "Marked SD/MMC disk",
	NAS_FIRST_DISK = "First mounted NAS disk",
	NAS_DISK = "Largest NAS disk",
	NAS_MARK_DISK = "Marked NAS disk",

	FIRST_DISK_MEMO = "Use the first plugged disk (never care what disk type it is) to record files.",
	LARGEST_DISK_MEMO = "Use the largest disk to record files, never care what disk type it is.",
	MARK_DISK_MEMO = "If a disk with file 'RECORD_HERE' or 'RECORD_HERE.txt' in root (it's marked), use that disk to record files.",
	USB_FIRST_DISK_MEMO = "Use the first plugged USB disk to record files.",
	USB_DISK_MEMO = "Use the largest USB disk to record files.",
	USB_MARK_DISK_MEMO = "If an USB disk with file 'RECORD_HERE' or 'RECORD_HERE.txt' in root (it's marked), use that disk to record files.",
	SDMMC_FIRST_DISK_MEMO = "Use the first plugged SD/MMC disk to record files.",
	SDMMC_DISK_MEMO = "Use the largest SD/MMC disk to record files.",
	SDMMC_MARK_DISK_MEMO = "If an SD/MMC disk with file 'RECORD_HERE' or 'RECORD_HERE.txt' in root (it's marked), use that disk to record files.",
	NAS_FIRST_DISK_MEMO = "Use the first mounted NAS disk to record files.",
	NAS_DISK_MEMO = "Use the largest NAS disk to record files.",
	NAS_MARK_DISK_MEMO = "If a NAS disk with file 'RECORD_HERE' or 'RECORD_HERE.txt' in root (it's marked), use that disk to record files.",

	RECORD_FORMAT = "Record Format: ",
	TS_FORMAT = ".ts file",
	MP4_FORMAT = ".mp4 file",
	MOV_FORMAT = ".mov file",
	MKV_FORMAT = ".mkv file",
	AVI_FORMAT = ".avi file",
	
	LIMIT_TYPE = "File Limitation: ",
	SIZE_LOOP = "Size limited, split to multiple files",
	TIME_LOOP = "Time limited, split to multiple files",
	SIZE = "Size limited, single file",
	TIME = "Time limited, single file",
	NONE_LIMIT = "No limitation",

	LIMIT_SIZE = "Size Limitation:",
	LIMIT_TIME = "Time Limitation:",

	SECONDS = " SECONDS",

	DISK_POLICY = "Overwrite:",
	OVERWRITE = "Overwrite old records if no space",
	FULL_STOP = "Stop record if no space",

	FILE_PREFIX = "Filename Prefix: ",
}
