return {
	TITLE = "Video Cropping/Scaling/Rotation/Flipping",
	SUBMIT = "Set",
	RETURN = "Return",
	ERRMSG_INVALID_POST_ARGS = "Invalid post arguments",
	MSG_SAVE_DONE = "Save parameters DONE.",
	MSG_SAVE_FAIL = "Save parameters fail!",
	MSG_SUCCESS = "Success",
	DIALOG_OK = "OK",
	MSG_FAIL = "Fail",
	
	SOURCE_CROP = "Source Picture Cropping: ",
	DISABLE_CROP = "No Cropping",
	ENABLE_CROP = "Enable Cropping",
	CROP_X = "Start Cropping - Left: ",
	CROP_Y = "Start Cropping－Top: ",
	CROP_W = "Cropping Width: ",
	CROP_H = "Cropping Height: ",
	PIXELS = "Pixels",
	
	SPEC_FORMAT = "Scale To: ",
	SPEC_MODE = "Scaling Mode: ",
	
	FORMAT_DEFAULT = "Same As Input (Disabled)",
	
	SCALE_P2P = "Center",
	SCALE_FIT = "Keep Aspect Ratio",
	SCALE_STRETCH = "Stretch",
	SCALE_DEFAULT = "Default",
	
	OUT_CROP = "Cropping The Scaled Picture: ",
	
	ROTATE = "Rotation/Flipping: ",
	DISABLE_ROTATE = "Default(No Rotation/Flipping)",
	DEGREE = "Degrees",
	MIRROR = "Mirror",
	FLIP = "Vertical Flipping",
	
	PRE_PROC_TITLE = "About Video Preprocessing",
	PRE_PROC_NOTE = [[
			<b>Before the captured video is sent to the encoder, it is possible to adjust the image using cropping, scaling, rotation and flipping.</b> <br /><br />
			<b>(1) Source Image Cropping: Crop the original source input.<br />
			<b>(2) Scaling: </b>The cropped (or original) image can be scaled up/down to a pre-defined format. <i>(E.g. Input video is 1080p60, scaled down to 720p30 for encoding.)</i><br />
			<b>(3) Crop the Scaled Image: </b>A second crop can be applied after the scaling in part 2.<i>(It’s almost the same as step 1, but sometimes is required is specific applications)</i><br />
			<b>(4) Rotation/Flipping: </b>the video can be rotated 90/180/270 degrees or can have a horizontal mirror or vertical flip applied. This is the last step before the image reaches the encoder.<br /><br />
		<b>The above process is a pipeline. You can choose to enable or disable each step independently. </b><br/>
		<b>If Source Picture corpping is enabled, Start cropping—Top (it has a double -)</b>
	]],
	
	NO_SRC_CROP = [[ This device does not support source cropping function. Only the "Advanced"/"Professional" version could support it. ]],
	NO_SPEC_OUT = [[ This device does not support scaling function. Only the "Advanced"/"Professional" version could support it. ]],	
}