--Language packet of dashboard.
return {
	DAY = "日",
	HOUR = "時",
	MINUTE = "分",
	SECOND = "秒",
	SYSTEM_STATUS = "SYSTEM STATUS",
	REFRESH = "情報更新",
	SYSTEM = "システム",
	START_TIME = "起動時間：",
	PERSIS_TIME = "起動経過時間：",
	SYSDISK =  "システム領域：",
	DATADISK = "データ領域：",
	USABLE = "使用可能",
	USED = "使用率",

	UNLOCK = "NO SIGNAL",
	LOCK = "LOCKED",
	FREERUN = "NO SIGNAL (blue screen)",
	
	CLIENTS = "クライアント：",
	CPU_PAYLOAD = "CPU使用率：",
	FREE_MEM = "空きメモリ：",
	VIDEO_AUDIO_SIGNAL = "映像、音声信号",
	VIDEO_LOCK = "映像信号：",
	VIDEO_FORMAT = "映像フォーマット：",
	AUDIO_SAMPLING = "音声サンプルレート：",
	OFFLINE = "非接続",
	RTP_PUSH = "RTP pushing：",
	RTMP_PUSH = "RTMP pushing：",
	PLATFORM_RTMP = "RTMP",
	PLATFORM_JUNSHI = "VEGMA",
	VIDEO_SIGNAL = "映像入力：",
	AUDIO_SIGNAL = "音声入力：",

	HDMI_INPUT = "HDMI入力",
	SDI_INPUT = "SDI入力",
	VGA_INPUT = "VGA入力",
	YPBPR_INPUT = "YPbPr Component入力",
	CVBS_INPUT = "CVBS入力",
	UNKNOWN_INPUT = "不明な入力",
	MIC_INPUT = "マイク入力",
	LINE_INPUT = "ライン入力",
	AES_INPUT = "AES入力",

	SELECT_VIDEO_SOURCE = "選択",
	SELECT_AUDIO_SOURCE = "選択",

	ENCODING_STATUS = "エンコードステータス",
	MAIN_STREAM = "MAIN STREAM：",
	V_ENCODED_BYTES = "エンコードバイト数：",
	V_ENCODED_FRAMES = "エンコードフレーム数：",
	V_ENCODED_BITRATE = "エンコードビットレート：",
	V_ENCODED_FRAMERATE = "エンコードフレームレート：",
	A_ENCODED_BYTES = "音声エンコードバイト数：",
	A_ENCODED_BITRATE = "音声エンコードビットレート：",
	FRAME = "Frames",
	VCAP_ERRORS = "映像キャプチャーエラー：",
	ACAP_ERRORS = "音声キャプチャーエラー：",
	VENC_ERRORS = "映像エンコードエラー：",
	AENC_ERRORS = "音声エンコードエラー：",
	SET_ENCODING = "エンコーダ設定",

	NETWORK_STATUS = "グローバルネットワークステータス",
	NETWORK_MANAGE = "ネットワークマネージャ",
	NETWORK = "ネットワークステータス：",
	NETWORK_CONNECTIVITY = "接続状態：",

	NM_STATE = {
		[0] = "Unknown",
		[10] = "Disabled",
		[20] = "Disconnected",
		[30] = "Disconnecting...",
		[40] = "Connecting...",
		[50] = "LAN",
		[60] = "Local Site",
		[70] = "Internet",
	},

	NM_CONNECTIVITY = {
		[0] = "Unknown",
		[1] = "No connection",
		[2] = "Behind a captive portal",
		[3] = "Limited (local only)",
		[4] = "Internet"
	},
	
	NET_STATUS = {
		["idle"] = "Unknown",
		["sys-error"] = "System error",
		["checking"] = "Detecting",
		["gateway-unreachable"] = "Gateway unreachable",
		["dns-resolve-error"] = "DNS resolve error",
		["internet-ready"] = "Internet reachable",
		["aborted"] = "Aborted detection"
	},

	SOURCE_CROP = "画像の切り出し：",
	SPEC_OUT = "解像度変換：",
	OUT_CROP = "画像の切り出し：",
	RMF = "回転/反転：",
	CLICK_TO_SET_SPECIAL = "画像調整を行う",
	NOT_CORRECT_VGA_FORMAT = "Not correct?",
	NO_CROP = "切り出し無し",
	ASPECT = "アスペクト比保存",
	P2P = "中央",
	PADDING = "余白",
	SCALE = "伸長",
	BYDEFAULT = "自動",
	NO_SPEC = "デフォルト（未設定）",
	MIRROR = "左右反転",
	FLIP = "上下反転",
	ROTATE = "回転 ",
	DEGREE = " 度",
	NO_ROTATE = "回転無し",
	BEFORE_LOSS = "Before loss",
	
	TOTAL_CONN = "合計 ",
	CONNECTION = "",
	DETECT = "検出",
	DETECT_AGAIN = "再検出",
	PING = "Pingと速度検出",
	ONLYPING = "Ping",
	PING_TARGET = "IPアドレス",
	REACHABLE = "到達",
	REACH = "到達可能",
	UNREACH = "到達不可",
	LOSS_RATE = "損失率",
	SPEED_MEASUREMENT = "速度検出",
}
