--Language package of index.
return {
	LANGUAGE_NAMES = {
		["cn"] = "Simplified Chinese（簡体字）",
		["tw"] = "Traditional Chinese（繁体字）",
		["en"] = "English",
		["jp"] = "Japanese（日本語）"
	},
	SETREBOOT  = "自動再起動",

	DEFAULT_TITLE = "デバイス管理",
	WELCOME = " ",
	LOGOUT = "ログアウト",
	SETUP = "ダッシュボード",
	SYSTEM_INFO = "システム情報",
	VERSION_INFO = "バージョン",
	HELP = "ヘルプ",
	BASIC_SETTING = "基本設定",
	DATETIME_SETTING = "地域と時間",
	USERMAN = "ユーザー管理",
	RESTORE_FACTORY = "工場出荷時の設定に戻す",
	FIRMWARE_UPGRADING = "ファームウェアの更新",
	AV_ADJUST = "音声、映像調整",
	VIDEO_SOURCE = "映像入力の調整",
	AUDIO_SOURCE = "音声入力の選択と調整",
	AUDIO_GAIN = "音量調整",
	OSD_SETTING = "オーバーレイ",
	OSD_SETTING2 = "素材の管理",
	IMG_MAN = "画像の管理",
	NETWORK_SETTING = "ネットワークとサービス",
	NETMAN = "ネットワークマネージャー",
	WEBCONFIG = "Webサービス",
	ONVIFCONFIG = "Onvif サービス",
	EASY_MAN = "簡易管理サービス",
	TELNETCONFIG = "Telnetサービス",
	
	--MEDIAPUB = "Media Publishing Parameters",
	PLATFORM_CONN = "Media Platform Link",

	ENCODER_SETTING = "エンコード/ストリーム",
	STREAM_SET = "エンコード/ストリーム設定",
	AUDIO_ENGINE = "音声エンコード設定",
	SIP_SET = "SIP 設定",
	
	RECORD_SETTING = "ファイル録画",
	RECORD_OPTIONS = "録画設定",
	RECORD_CONTROL = "録画制御",

	NAS_MAN = "ネットワークストレージ (NAS)",
	SERIAL_PTZ_SETTING = "シリアルポートとPTZ",
	SERIAL_PTZ = "シリアルポートとPTZの設定",
	PTZ_PANEL = "PTZ コントロールパネル",

	OVERLAY_SETTING = "オーバーレイ設定",
	QUICK_RESET = "クイックリセット",
	LOGS_AND_DEBUG = "ログ",
	REBOOT_DEVICE = "再起動",

	SYSTEM_STATUS = "システム情報",
	SERIAL_NO = "シリアル番号：",
	HW_VERSION = "ハードウェア：",
	SW_VERSION = "ソフトウェア：",
	FW_VERSION = "ファームウェア：",
	CHANGE_MY_PASS = "パスワードの変更",
	OK = "OK",
	CANCEL = "キャンセル",
	PASSWORD = "パスワード：",
	CONFIRM_PASSWORD = "パスワード（再入力）：",
	
	PASSWORD_NO_MATCH = "パスワードが正しくありません",
	INVALID_USER_OR_PASS = "エラー：ユーザーネームかパスワードが正しくありません",
	CHANGE_PASS_DONE = "パスワードを変更しました",
	CHANGE_PASS_FAIL = "エラー：パスワードを変更できませんでした",
	PRESETS = "プリセット",
	SAVE_PRESET = "プリセットに保存",
	LOAD_PRESET = "プリセットの管理", 
	PRESET_NAME = "プリセット名：",
	MY_PRESET = "マイプリセット",
	PRESET_DETAIL = "設定項目：",
	PRESET_NOTES = "<b>プリセットについて：</b> 現在の設定値をプリセットとして保存し、読み出すことができます。 <br /> プリセットとして保存できるのは、エンコード設定と映像、音声入力設定のみで、ネットワーク設定やユーザーネーム、パスワードなどは保存できません。",
	INVALID_PRESET_NAME = "プリセットの名前が正しくありません",
	INTERNAL_ERROR = "内部エラー",
	ADD_PRESET_DONE = "プリセットを保存しました",
	ADD_PRESET_FAIL = "プリセットを保存できませんでした",
	MSG_SUCCESS = "成功",
	MSG_FAIL = "失敗",
	DIALOG_OK = "OK",
	VIDEO_SPECIAL = "フロントエンドプロセッサ調整",
	VGA_MODELINES = "非標準VGA 解像度",
	
	DEVELOPER_OPTIONS = "開発者向け",
	DEVELOPER_API_DOC = "HTTP API ドキュメント",
	CHANGE_DEFAULT_LANG = "デフォルト言語",
	USER_AND_PRIV = "ユーザーと権限",
	USER_MAN = "ユーザー管理",
	ROLE_MAN = "ロール（役割）と権限",
	MAN_PLATFORM = "一元管理",

	NDI_NAME_SET = "NDIデバイス名",
	NDI_LICENSE = "NDIライセンス情報",
	ABOUT_NDI = "NewTek NDIについて",
	NDI_LICENSE_CONTENT = "この製品は、NewTek NDI|HX テクノロジーを使用しており、NewTek Inc.の認定を受けています。NewTek NDI|HXテクノロジーを使用することで、デバイスの管理、検出、既存のネットワークインフラ上の他のNDIデバイスとの相互接続、高品質で低レイテンシーなビデオの伝送を容易に行うことができます。<br /><br /> Kiloview製品でのNDI|HX技術の使用は、Kiloviewの許可が必要です。NDI|HX技術の無断使用は違法であり、Kiloviewの法的権利とNewTekの法的権利の両方を侵害しています。このような侵害は、中国とアメリカの法律で罰せられます。<br /><br />KiloviewはKILOVIEW Electronic Co. Kiloviewはこの製品のオリジナルメーカーです。<br /><br />NewTekは、NDIおよびNDI|HX技術の発明者であり所有者であるNewTekの登録商標および会社名です。NewTekはパートナーシップとして、KiloviewにNDIとNDI|HX技術を製品に使用する権利を与えています。",
	NDI_DEVICE_NAME = "Device name：",
	NDI_CHANNEL_NAME = "Channel name：",
	SerialMAC = "シリアル番号&MAC",
	DOWNLOAD = "ダウンロード",
	
	NDI_GROUP_NAME = "グループ",
    NDI_CONNECTION = "接続",
    TTL_ADDR = "マルチキャストアドレス",
    MASK_ADDR = "サブネットマスク",
    CONNECTION_TCP = "TCP",
    CONNECTION_MULTICAST = "マルチキャスト",
    ERRMSG_INVALID_POST_ARGS = "引数エラー",
    MSG_SAVE_DONE = "保存成功！",
    MSG_SAVE_FAIL = "保存失败！",
	GENERATE = "生成",
	NDI_DISCOVERY_SERVER = "ディスカバリーサーバ",
    SAVELOCAL = "保存",
    ARPSET = "ARP設定",
    SETHOSTNAME = "ホスト名設定",
    HOST_NAME = "ホスト名",
	NETLINK = "サーバへの接続",
	OPEN = "開く",
	CLOSE = "閉じる",
	NDI_ENABLE = "NDIスイッチ",
  	MAINTENANCE ="Maintenance"
}
