--Language packet of streamlist.
return {
	ENCODING_STREAM = "エンコード/ストリーム設定",
	MAIN_STREAM = "H.264 メインストリーム",
	SUB_STREAM = "H.264 サブストリーム",
	SNAP_STREAM = "Motion JPEGスナップ",
	ENCODER_SET = "エンコーダ設定",
	DISAUD_ON = "Global disable video：ON",
    DISAUD_OFF = "Global disable video：OFF",

	VIDEO = "Video：",
	AUDIO_BUNDLE = "音声エンコード設定：",
	AUDIO_CHANNEL_NAMES = {
		[-1] = "(NONE)",
		[0] = "(NONE)",
		[1] = "チャンネル 1",
		[2] = "チャンネル 2",
		[3] = "チャンネル 3",
		[4] = "チャンネル 4"
	},
	CHANGE_BUNDLE = "変更",
	AUDIO_CODEC = "音声コーデック：",
	AUDIO_CHANNELS = {
		[0] = "無し",
		[1] = "モノラル",
		[2] = "ステレオ"
	},
	
	CHANGE_BUNDLE_TITLE = "音声エンコードチャンネルの設定を変更します",
	CHANGE_BUNDLE_TIP = "注意：音声エンコードチャンネルの設定を反映させるためにはクイックリセットを行ってください",

	SCALING_SIZE = "スケーリング後のサイズ：",
	SCALING_DEFAULT = "デフォルト",
	VIDEO_ACT_BITRATE = "現在のビットレート：",
	VIDEO_ACT_FRAMERATE = "現在のフレームレート：",
	AUDIO_ACT_BITRATE = "ビットレート：",
	AUDIO_ACT_SAMPLING = "実際のサンプルレート：",
	NONE = "NONE",

	RTSP_SERVICE = "RTSP",
	RTSP_PERSIS = "RTSP （常に使用）",
	RTSP_URL = "URL：",
	RTSP_MULTICAST_URL = "マルチキャストURL：",
	SRT_SERVICE = "SRT-TS",
	SRT_PERSIS = "SRT-TS（常に使用）",
	SRT_URL = "URL：",
	SRT_MULTICAST_URL = "マルチキャストURL：",
	
	ONLINE = "ON",
	OFFLINE = "OFF",
	ERROR = "エラー",

	SET = "セッティング",

	SPROXY_SERVICE = "Sproxy Pushing",
	
	START = "スタート",
	STOP = "ストップ",

	SERVICE_STOP_NOTICE = [[（停止中：無効もしくはPublish pointが見つかりません）]],

	KPULL_SERVICE = "KMP Media Service",
	RTMP_PUSH_SERVICE = "RTMP",
	TS_PUSHING = "TS-UDP",
	HLS_SERVICE = "HLS",
	JUNSHI = "JUNS(VGEMV) Platform",

	SUBSTREAM_CLOSED_NOTICE = [[サブストリームは停止されています。右上にある"マルチストリーム設定" によって使用/停止の設定ができます]],
	DISABLED = "停止",
	CUSTOM = "カスタム",
	REFRESH = "更新",

	SERVICE_ERROR_NOTICE = "システムエラー：サービスステータスを取得できませんでした",
	NO_OPERATION = "(No operations)",
	PUB_POINT = "Publish point：",
	PUB_POINT_EMPTY = "(EMPTY)",
	
	ENCODE_MODE_SET_TITLE = "マルチストリーム設定",

	ENCODE_MODE = "モード：",
	ENCODE_MAIN = "シングル",
	ENCODE_MAIN_SUB = "メイン + サブ",
	ENCODE_MAIN_SUB_SNAP = "メイン + サブ + JPEGスナップ",
	ENCODE_MAIN_SNAP = "メイン+JPEGスナップ",

	MSG_SUCCESS = "成功",
	MSG_FAIL = "失敗",

	DIALOG_OK = "OK",
	DIALOG_CANCEL = "キャンセル",
	
	ERROR_INVALID_STREAM_MODE = "マルチストリームモードの設定が正しくありません、設定をやりなおしてください。",

	STREAM_CONFIG = "マルチストリーム設定",
	ADD_STREAM = "設定を追加する",
	
	ADD_STREAM_TITLE = "ストリームサービスの追加",
	REMOVE_STREAM_TITLE = "ストリームサービスを削除",
	REMOVE_STREAM_MSG = "ストリームサービスを削除しても良いですか？",
	STREAM_TYPE = "ストリームサービス：",
	
	SUPPORT_SERVICE_TYPES = "",
	
	MSG_GETCONFIG_ERROR = "サービスパラメータを取得できませんでした。操作が間違っています",
	MSG_ADDSTREAM_DONE = "ストリームサービスを追加しました。設定を行ってください",
	MSG_STREAM_FULL = "最大8個のダイナミックストリームサービスをサポートしており、全てが使用されています",
	MSG_INVALID_ARGS = "設定が正しくありません",
	MSG_REMOVESTREAM_DONE = "ストリームサービスを削除しました",
	DELETE = "ストリームサービスの削除",	

	START_RECORD = "録画の開始",
	STOP_RECORD = "録画の停止",

	UNKNOWN = "未知",
	SYS_ERROR = "システムエラー",

	RECORDING = "録画",
	STARTING = "録画開始",
	STOPPED = "録画停止",
	STOPPING = "停止",
	
	UNKNOWN_DISK_TYPE = "未知のディスクタイプ",
	DISK_TYPE_SDMMC = "SDカード",
	DISK_TYPE_USB = "USBストレージ",
	
	FILE_COUNT = "ファイル",
	SIZE = "サイズ",
	TIMELEN = "時間",
	
	RECORD_ERRORS = {
		["error"] = "エラー",
		["error:start:nodisk"] = "有効なディスクがありません",
		["error:start:nospace"] = "ディスク容量が足りません",
		["error:recording:nospace"] = "ディスク容量が足りません",
		["error:start:not-start"] = "ストリームが停止しています",
		["error:start:not-exist"] = "ストリームが正しくありません",
		["error:start:no-source"] = "ソースメディアが正しくありません",
		["error:start:start-fail"] = "開始できません",
		["error:status-error:update-record"] = "書き込みエラー"
	},

	RECORD_SERVICE = "録画",
	RECORD_STATUS = "録画状況",
	RECORD_SET = "録画設定",

	RECORD_TO = "録画先",
	RECORD_FORMAT = "フォーマット",

	MEDIA_USERS = "メディアユーザーの管理",
}
