return {
  LOCALLINK_IP = "本地區域IP地址: ",
  ANDROID_COMMENT = "將Android手機/Pad使用資料線連接至設備的任一USB介面，然後進入Android設備的“設置”功能，打開“移動網路共用” － “USB共用網路”功能，即可開啟Android到本設備之間的連接。<br/><br/><b>當首次插入Android設備時</b>，您需要進入<a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>“網路介面管理”</a>，對新發現的網路設備（通常名稱為“擴展的USB網路連接”）進行配置，選擇位址取得方式為“DHCP動態取得”並保存設置即可。在此之後，插入Android設備不必再重複進行設置。<br/><br/><b>請聯繫設備商取得手機端的App。</b>",
  IOS_COMMENT = "將iOS手機/Pad使用資料線連接至設備的任一USB連接埠，然後進入iOS設備的“設置”功能，打開“個人熱點”。<br/><br/><b>當首次插入iOS設備時</b>，您需要進入<a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>“網路介面管理”</a>，對新發現的網路設備（通常名稱為“網際網路 1”）進行配置，選擇位址取得方式為“DHCP動態取得”並保存設置即可。在此之後，插入iOS設備不必再重複進行設置。<br/><br/><b>請聯繫設備供應商取得手機端的App。</b>",
  DISABLED = "關閉",
  EASYMAN_COMMENT = [[<b>“本地連接”</b>專門在網際網路介面上配置一個專用的IP位址。這樣，即使您忘記網路的IP設置，
  或者因為DHCP位址而無法取得IP，您仍然可以使用設定的專用IP位址連接設備。
  <br/><br/>
  <b>“USB連接”</b>允許您使用Mini USB線纜從PC連接到本設備，並在您的PC上虛擬一個專用網路介面。借助這個專用網路介面，您可以訪問和配寘本設備。
  <br/><br/>
  使用Android Phone/Pad或iOS Phone/Pad，您可以使用USB連接到設備，配合使用提供的App軟體，
  您可以輕鬆管理設備、取得視頻，甚至共用手機的4G網路上網。]],

  IOS_LINK = "Apple iOS設備連接",
  MSG_SAVE_DONE = "設置成功。",
  MSG_SAVE_FAIL = "錯誤：保存設置失敗！",
  MSG_INVALID_MASK = "無效的子網路遮罩",
  LOCALLINK_MASK = "子網路遮罩: ",
  ENABLED = "開啟",
  ABOUT_EASYMAN_TITLE = "關於簡易管理",
  EASYMAN_ABSTRACT = "“簡易管理”服務，在降低非專業使用者管理和使用本設備的難度。便捷化管理主要為您提供兩個重要功能：一是網際網路介面上的“當地語系化連接”，二是使用Android/iOS設備通過USB連接並管理設備。",
  RESET_DEFAULT = "恢復預設值",
  SAVE_SET = "保存",
  ANDROID_LINK = "Android設備連接",
  MSG_INVALID_IP = "無效的IP地址",
  ERRMSG_INVALID_POST_ARGS = "錯誤：提供參數無效",
  LOCALLINK_ENABLE = "開啟本地連接功能: ",
  TITLE = "簡易管理設定",
  LOCALLINK = "本地連接",
  USBLINK = "USB連接",
  USBLINK_ENABLE = "開啟USB連接功能: ",
  USBLINK_IP = "USB連接IP: ",
  USBLINK_MASK = "子網路遮罩: ",
}