return {
  PRE_PROC_NOTE = [[			<b>視頻從輸入埠採集、送入編碼演算法進行編碼前，我們可以對它進行一些必要的前置處理。這包括：</b> <br /><br />
			<b>(1) 視頻源圖像裁切：</b>將原始視頻裁剪其中的一部分送入編碼。<br />
			<b>(2) 視頻縮放到特定格式：</b>經過第(1)步的裁剪（或不裁剪）後的視頻，可以放大/縮小到您想要的特定格式。<i>(例如您輸入的視頻是1080p60, 而縮小到720p30進行編碼)</i><br />
			<b>(3) 後級裁切：</b>經過第(2)步的視頻，您可以進一步進行裁切想要的大小以進行編碼。<i>(這與(1)有相同之處，但在具體應用中也有必要之處)</i><br />
			<b>(4) 旋轉或鏡像：</b>這是進入編碼前的最後一步，您可以對視頻進行90度/180度/270度旋轉，或水平鏡像/垂直翻轉。<br /><br />
		<b>以上過程，是一個自(1)到(4)的管道。每一個環節，您可以選擇打開，或者禁止該項處理。</b>
	]],
  DIALOG_OK = "確定",
  NO_SRC_CROP = " 目前設備不支援來源視頻裁切功能。只有“進階版“/“專業版”的設備才具有該能力。 ",
  ROTATE = "畫面旋轉/翻轉: ",
  DISABLE_CROP = "不裁切",
  SCALE_FIT = "自我調整並維持縱橫比",
  MSG_SAVE_DONE = "保存參數成功",
  SUBMIT = "設定",
  MSG_SUCCESS = "成功",
  DISABLE_ROTATE = "預設(不旋轉/不翻轉)",
  RETURN = "返回",
  CROP_H = "裁切高度 - Height: ",
  SPEC_FORMAT = "縮放到特定格式: ",
  NO_SPEC_OUT = " 目前設備不支援特定縮放功能。只有“進階版“/“專業版”的設備才具有該能力。 ",
  SPEC_MODE = "縮放處理方式: ",
  FORMAT_DEFAULT = "與輸入格式一致（關閉縮放）",
  CROP_W = "裁切寬度 - Width: ",
  ENABLE_CROP = "開啟裁切",
  SOURCE_CROP = "視頻影像裁切: ",
  SCALE_P2P = "置中",
  SCALE_STRETCH = "拉伸至全螢幕",
  PRE_PROC_TITLE = "視頻在進入編碼前的前置處理",
  CROP_X = "左上角開始裁切點－Left: ",
  MIRROR = "水平鏡像",
  TITLE = "視頻裁切/前級縮放/旋轉/鏡像設定",
  MSG_FAIL = "失敗",
  ERRMSG_INVALID_POST_ARGS = "提供參數無效",
  FLIP = "垂直翻轉",
  CROP_Y = "左上角開始裁切點－Top: ",
  OUT_CROP = "後級裁切: ",
  MSG_SAVE_FAIL = "保存參數失敗",
  DEGREE = "度",
  SCALE_DEFAULT = "預設值",
  PIXELS = "圖素"
}