#!/bin/sh

kernel_ver=`/bin/uname -r`

if /usr/bin/test -d /sys/module/ambarella_config/parameters; then
	config_dir=/sys/module/ambarella_config/parameters
fi

if /usr/bin/test "$config_dir" != "" ; then
	/bin/echo -1 > $config_dir/board_vin0_vsync_irq_gpio
fi

#Install the ECHI usb driver to support USB 2.0
/sbin/modprobe ehci-hcd

#Install the generic decoder driver
/sbin/modprobe generic_decoder

#Enable the i2c device interfaces.
/sbin/modprobe i2c-dev

#Close the watchdog
/sbin/wdog disable

/bin/echo 35 > /sys/class/gpio/export
/bin/echo out > /sys/class/gpio/gpio35/direction
/bin/echo 1 > /sys/class/gpio/gpio35/value

/bin/echo 11 > /sys/class/gpio/export
/bin/echo out > /sys/class/gpio/gpio11/direction
/bin/echo 0 > /sys/class/gpio/gpio11/value

/bin/echo 12 > /sys/class/gpio/export
/bin/echo out > /sys/class/gpio/gpio12/direction
/bin/echo 0 > /sys/class/gpio/gpio12/value


exit 0

