require "kiloview.configure_helper"
----------------------------
_G.OSD_CONFIG_LOADING = false
_G.OSD_NO_UPDATE = false

----------------------------

local function OnOSDChanged(obj)
	if _G.OSD_NO_UPDATE then return end
	local osd = require "osd"
	osd.UpdateOSD()
end

OSD_Template = OBJECT({
	background_tp = { type="integer", value=0 },

	stream = ARRAY(
		{ 0,1,2 },
		
		OBJECT({
			enabled = { type="integer", value=0 },
			norotate = { type="integer", value=1 },
			
			items = ARRAY(
				{0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15},
				
				OBJECT({
					osd_type = { type="string", value="none" },
					position = { type="string", value="left-top" },
					x = { type="integer", value=0 },
					y = { type="integer", value=0 },
					font = { type="string", value="default" },
					font_color = { type="integer", value=1 },
					size = { type="integer", value=2 }, --0 small, 1 middle, 2 large, otherwise specified size
					outline = { type="integer", value=2 },
					outline_color = { type="integer", value=0 },
					line_space = { type="string", value="x0.5" },
					bold = { type="integer", value=0 },
					italic = { type="integer", value=0 },
					text = { type="string", value="VIDEO ENCODER" },
					format = { type="string", value="" },
					image_id = { type="string", value="default" },
					show_when = { type="string", value="always" },
					showing = { type="integer", noPersist=true, onWrite = function(owner,pObj,val)
						pObj:InternalSetInt(tonumber(val))
						pObj:InternalSetChanged(true)
					end}
				})
			) --Of items array
		}) --Of stream object
	) --Of stream array
}, OnOSDChanged )

-------------The End--------------
