local _M = {}

---------------------------------------------------
-- NIL service CoAF bus operations
---------------------------------------------------

local nil_svc_methods = {}
nil_svc_methods.__index = nil_svc_methods

function nil_svc_methods:get_ServiceType()
	return "NIL"
end

function nil_svc_methods:ServiceName()
	return "Nil streaming " .. self.appId .. "-" .. self.streamId
end
function nil_svc_methods:get_Enabled()
	return false
end

function nil_svc_methods:get_ServiceUri()
	return "offline"
end

function nil_svc_methods:Enable(en)
	return false
end

function nil_svc_methods:Update()
	--Nothing
end

function nil_svc_methods:GetStatus()
	return 1, { ["stream.status"] = "offline" }
end

--------------------------------------------

function _M.ServiceMethods()
	return nil_svc_methods
end

return _M
