local cgilua = require "cgilua"
local rpc = require "kiloview.ringRpc"

local SAPI = SAPI or cgilua.SAPI
SAPI.Response.contenttype( "application/json; charset=utf-8" )

local r,x,v = rpc.Call( "BUS.IRControl", "get-learn", {} )
if not r or not x or type(v) ~= "table" then
	cgilua.put([[
	{
		"Result":400,
		"Status":"Get error"
	}
]])
else
	cgilua.put([[
	{
		"Result":200,
		"Status":"OK",
		"Data": {
			"Key":"]] .. (v["key"] or "") .. [[",
			"Code":"]] .. (v["code"] or "") .. [[",
			"Learned":]] .. (v["learned"] or 0) .. [[
		}
	}
]])
end

