local cgilua = require "cgilua"

local SAPI = SAPI or cgilua.SAPI
SAPI.Response.contenttype( "application/json; charset=utf-8" )

local _x, func = pcall( loadfile, "/data/configs/jianbo.conf" )
local cfgData
if _x and func then
	_x, cfgData = pcall( func )
end
if not cfgData then
	cfgData = {
		REMOTE_ADDR = "",
		REMOTE_PORT = 24379,
		TIMEOUT = 15,
		UPDATE_PERIOD = 5,
		REMOTE_AUTH = ""
	}
end

cgilua.put([[
{
	"Result":200,
	"Status":"OK",
	"Data":{
		"REMOTE_ADDR":"]] .. cfgData.REMOTE_ADDR .. [[",
		"REMOTE_PORT":]] .. cfgData.REMOTE_PORT .. [[,
		"TIMEOUT":]] .. cfgData.TIMEOUT ..[[,
		"REMOTE_AUTH":"]] .. cfgData.REMOTE_AUTH .. [["
	}
}
]])
