local cgilua = require "cgilua"
local rpc = require "kiloview.ringRpc"

local idr = "02" --As default
local REQS = cgilua.GET or cgilua.POST
if REQS and REQS["stream"] then
	idr = REQS["stream"]
end

local r,rr = rpc.Call( "BUS.SnapShot", idr, "/tmp", "WEB-SNAP", ".jpg" )

local SAPI = SAPI or cgilua.SAPI --Old version compatible.
SAPI.Response.contenttype( "image/jpeg" )

if r and rr then
	local fh, err = io.open ("/tmp/WEB-SNAP.jpg", "rb")
	local contents
	if fh then
		contents = fh:read("*a")
		fh:close()
		cgilua.put (contents)
	end
end


