--Controller of reboot
local _M = require( "controller.generic" )()
local cgilua = require "cgilua"
local gmarks = require "global_mark"
local _dbg = require "coaf.debug"
---------- AJAX Call -----------

local function SaveSet(enable,policy,time)
    _dbg.Error("===========定时重启==============",enable,policy,time)
	if  not enable or not policy or not time then
		return [[ {"Result":400, "Msg":"]] .. _M.langs.ERRMSG_INVALID_POST_ARGS .. [["}]]
	end
	local r,x = _M.MasterCall( "BUS.SetRebootTimerInfo", enable,policy,time )
	if r and x then 
		return [[ {"Result":200, "Msg":"]] .. _M.langs.MSG_SUCCESS .. [["}]]
	else
		return [[ {"Result":400, "Msg":"]] .. _M.langs.MSG_FAIL .. [["}]]
	end

end
--------------------------------
_M.AjaxExport  ("SaveSet", SaveSet, "json") 
--------------------------------

return _M
