var LANG_ID = "en";

var AJAX_MSG_400 = 'Operation fail';
var AJAX_MSG_401 = 'Login fail';
var AJAX_MSG_403 = 'Operation fail: No accessing rights';
var AJAX_MSG_404 = 'Bad parameters';
var AJAX_MSG_405 = 'Change denied';
var AJAX_MSG_OTHER_ERROR = 'Unknown error. Error code:';
var AJAX_MSG_2XX = 'Operation success partially';

var HTTP_SUBMIT_ERROR = 'Sending request fail due to network';
var HTTP_SUBMIT_REQUEST_ERROR = 'Sending request fail';

var CONFIRM_RESTORE = 'Are you sure to restore factory settings?';
var CONFIRM_RESET = 'Are you sure to reset the encoder module? (It will take about 3 seconds)';
var CONFIRM_REBOOT = 'Are you sure to reboot the device? (It will take about 1 minute)';

var OPERATE_SUCCESS = 'Opeartion DONE!';
var SET_SUCCESS = 'Setting DONE!';
var ADD_USER_SUCCESS = 'User adding DONE!';

var CONFIRM_DEL_USER_PREFIX = 'Are you sure to delete the user [';
var CONFIRM_DEL_USER_SURFIX = ']?';

var REFRESH_AFTER_3SEC = 'The page will be refreshed in 3 seconds.';
var REFRESH_AFTER_60SEC = 'The page will be refreshed in 1 minute.';

var UNIT_PIXELS = 'Pixels (px)';
var UNIT_PERCENT_LESS_100 = '% (<=100% required)';
var UNIT_PERCENT_LESS_1600 = '% (<=1600% required)';

var CLIP_OK = 'Copied to clipboard';
var CLIP_FAIL = 'Copy to clipboard refused, please copy by your self';

//Validate tips
var	msgSuffix = {
		"jpn" : "Japanese only" ,
		"eng" : "English only" ,
		"chn" : "Chinese only",
		"mail" : "Bad e-mail format",
		"url" : "Bad URL format",
		"currency" : "Invalid currency format",
		"number" : "Numeric only",
		"int" : "Interger only",
		"tdouble" : "Double value",
		"username" :"No &gt;&lt;\"' and space",
		"password" : "No &gt;&lt;\"' and space",
		"safe" : "Invalid characters",
		"dbc" : "Invalid characters",
		"qq" : "Bad format",
		"date" : "Bad date format",
		"year" : "Invalid",
		"month" :"Invalid",
		"day" : "Invalid",
		"hour" : "Invalid",
		"minute" :"Invalid",
		"second" :"Invalid",
		"mobile" : "Invalid",
		"phone" : "Invalid",
		"zipcode" : "Invalid",
		"bodycard" : "Invalid",
		"ip" : "Bad IP format",
		"file": "Invalid",
		"image" : "Invalid",
		"word" : "Invalid",
		"eq": "Not match",
		"gt": "Not match",
		"gte": "Not match",
		"lt": "Not match",
		"lte": "Not match",
		"netmac":"The format is XX:XX:XX:XX:XX:XX",
		"fftext":"No &gt;&lt;\"' and space",
		"eq":"Not match",
		"datetime":"Bad date/time format",
		"sessionid":"No &gt;&lt;\"' and space"
	};

 
 
