return {
	TITLE = "录像参数设置",
	INVALID_RECORDSET_PARAM = "无效的录像设置参数",
	MAIN_STREAM = "主码流",
	SUB_STREAM = "子码流",

	ABOUT_RECORDSET_TITLE = "关于录像参数",
	RECORDSET_ABSTRACT = "请在本页面设置当前码流的录像参数。",
	RECORDSET_COMMENT = "<b>关于为什么默认录像格式是TS格式：</b> 可移动磁盘上的录像面临一个实际挑战：当用户在正在录制的过程中拔除存储器，如果采用.avi/.mp4等格式，可能造成录像文件的永远损坏以至于无法播放。使用TS格式的录像文件可以很好的回避这一问题，同时，TS文件也被绝大多数的主流视频播放器所支持。<br/><br/><b>不建议使用NTFS文件系统！</b>本设备的录像虽然支持NTFS文件系统，但不建议使用。使用NTFS文件系统将导致过高的设备CPU负担，影响流媒体等功能的正常使用。如果一定要使用NTFS系统，建议编码码率低于8Mbps。<br/><br/>录像参数修改后，需在下次开启录像时方能生效！如果当前正在录像，则修改的参数不会影响当前录像。",

	SAVE_SET = "保存",
	RESET_DEFAULT = "恢复默认值",

	ERRMSG_INVALID_POST_ARGS = "错误：无效的提交参数！",

	MSG_SAVE_DONE = "保存设置成功。",
	MSG_SAVE_FAIL = "错误：保存设置失败！",

	AUTO_RECORD = "(插入存储器时)自动录像:",
	ENABLED = "开启",
	DISABLED = "关闭",

	DISK_TYPE = "选择存储器:",
	
	FIRST_DISK = "第一个插入的存储器",
	LARGEST_DISK = "可用空间最大的存储器",
	MARK_DISK = "特别标记的存储器",
	USB_FIRST_DISK = "第一个插入的USB存储器",
	USB_DISK = "可用空间最大的USB存储器",
	USB_MARK_DISK = "特别标记的USB存储器",
	SDMMC_FIRST_DISK = "第一个插入的SD/MMC存储器",
	SDMMC_DISK = "可用空间最大的SD/MMC存储器",
	SDMMC_MARK_DISK = "特别标记的SD/MMC存储器",
	NAS_FIRST_DISK = "第一个NAS存储器",
	NAS_DISK = "可用空间最大的NAS存储器",
	NAS_MARK_DISK = "特别标记的NAS存储器",

	FIRST_DISK_MEMO = "不管存储器是什么类型，也不管可用空间大小，录像到第一个插入的存储器分区",
	LARGEST_DISK_MEMO = "不管存储器是什么类型，录像到可用空间最大的那个存储器分区",
	MARK_DISK_MEMO = "只录像到在根目录下创建有 RECORD_HERE 或 RECORD_HERE.txt 文件的存储器分区上",
	USB_FIRST_DISK_MEMO = "不管可用空间大小，录像到第一个插入的USB存储器分区上",
	USB_DISK_MEMO = "录像到可用空间最大的USB存储器分区上",
	USB_MARK_DISK_MEMO = "只录像到在根目录下创建有 RECORD_HERE 或 RECORD_HERE.txt 文件的USB存储器分区上",
	SDMMC_FIRST_DISK_MEMO = "不管可用空间大小，录像到第一个插入的SD/MMC存储器分区上",
	SDMMC_DISK_MEMO = "录像到可用空间最大的SD/MMC存储器分区上",
	SDMMC_MARK_DISK_MEMO = "只录像到在根目录下创建有 RECORD_HERE 或 RECORD_HERE.txt 文件的SD/MMC存储器分区上",
	NAS_FIRST_DISK_MEMO = "不管可用空间大小，录像到第一个NAS存储器分区上",
	NAS_DISK_MEMO = "录像到可用空间最大的NAS存储器分区上",
	NAS_MARK_DISK_MEMO = "只录像到在根目录下创建有 RECORD_HERE 或 RECORD_HERE.txt 文件的NAS存储器分区上",

	RECORD_FORMAT = "录像文件格式: ",
	TS_FORMAT = ".ts 文件",
	MP4_FORMAT = ".mp4 文件",
	MOV_FORMAT = ".mov 文件",
	MKV_FORMAT = ".mkv 文件",
	AVI_FORMAT = ".avi 文件",
	
	LIMIT_TYPE = "文件限制: ",
	SIZE_LOOP = "限制大小，自动切割多个文件",
	TIME_LOOP = "限制时长，自动切割多个文件",
	SIZE = "单个文件限制大小",
	TIME = "单个文件限制时长",
	NONE_LIMIT = "不限大小和时长",

	LIMIT_SIZE = "限制大小为:",
	LIMIT_TIME = "限制时长为:",

	SECONDS = "秒",

	DISK_POLICY = "存储空间不够时的策略:",
	OVERWRITE = "覆盖老的录像文件",
	FULL_STOP = "空间不够时停止录像",

	FILE_PREFIX = "文件名前缀: ",
}
