--Language packet of dashboard.
return {
	DAY = "Day(s)",
	HOUR = "Hour(s)",
	MINUTE = "Minute(s)",
	SECOND = "Second(s)",
	SYSTEM_STATUS = "SYSTEM STATUS",
	REFRESH = "Refresh",
	SYSTEM = "SYSTEM",
	START_TIME = "Device start time:",
	PERSIS_TIME = "Persistent time: ",
	SYSDISK = "System spaces: ",
	DATADISK = "Data spaces: ",
	USABLE = "Available",
	USED = "Used",

	UNLOCK = "NO SIGNAL",
	LOCK = "LOCKED",
	FREERUN = "NO SIGNAL (With blue screen)",
	
	CLIENTS = "Client(s): ",
	CPU_PAYLOAD = "CPU payload: ",
	FREE_MEM = "Free memory: ",
	VIDEO_AUDIO_SIGNAL = "VIDEO/AUDIO Signals",
	VIDEO_LOCK = "Video signal lock: ",
	VIDEO_FORMAT = "Video format: ",
	AUDIO_SAMPLING = "Audio sampling: ",
	OFFLINE = "Offline",
	RTP_PUSH = "RTP pushing: ",
	RTMP_PUSH = "RTMP pushing: ",
	PLATFORM_RTMP = "RTMP",
	PLATFORM_JUNSHI = "VEGMA",
	VIDEO_SIGNAL = "Video signal: ",
	AUDIO_SIGNAL = "Audio signal: ",

	HDMI_INPUT = "HDMI Input",
	SDI_INPUT = "SDI Input",
	VGA_INPUT = "VGA Input",
	YPBPR_INPUT = "YPbPr Component Input",
	CVBS_INPUT = "CVBS Input",
	UNKNOWN_INPUT = "Unknown Input",
	MIC_INPUT = "Microphone",
	LINE_INPUT = "Line Input",
	AES_INPUT = "AES Input",

	SELECT_VIDEO_SOURCE = "Select...",
	SELECT_AUDIO_SOURCE = "Select...",

	ENCODING_STATUS = "ENCODING STATUS",
	MAIN_STREAM = "MAIN STREAM:",
	V_ENCODED_BYTES = "Encoded bytes: ",
	V_ENCODED_FRAMES = "Encoded frames: ",
	V_ENCODED_BITRATE = "Encoding bitrate: ",
	V_ENCODED_FRAMERATE = "Encoding frame-rate: ",
	A_ENCODED_BYTES = "Encoded audio bytes: ",
	A_ENCODED_BITRATE = "Audo encoding bitrate: ",
	FRAME = "Frames",
	VCAP_ERRORS = "Video capture errors: ",
	ACAP_ERRORS = "Audio capture errors: ",
	VENC_ERRORS = "Video encoding errors: ",
	AENC_ERRORS = "Audio encoding errors: ",
	SET_ENCODING = "Encoder Set...",

	NETWORK_STATUS = "GLOBAL NETWORK STATUS",
	NETWORK_MANAGE = "Network Manager...",
	NETWORK = "Network status: ",
	NETWORK_CONNECTIVITY = "Connectivity: ",

	NM_STATE = {
		[0] = "Unknown",
		[10] = "Disabled",
		[20] = "Disconnected",
		[30] = "Disconnecting...",
		[40] = "Connecting...",
		[50] = "LAN",
		[60] = "Local Site",
		[70] = "Internet",
	},

	NM_CONNECTIVITY = {
		[0] = "Unknown",
		[1] = "No connection",
		[2] = "Behind a captive portal",
		[3] = "Limited (local only)",
		[4] = "Internet"
	},
	
	NET_STATUS = {
		["idle"] = "Unknown",
		["sys-error"] = "System error",
		["checking"] = "Detecting",
		["gateway-unreachable"] = "Gateway unreachable",
		["dns-resolve-error"] = "DNS resolve error",
		["internet-ready"] = "Internet reachable",
		["aborted"] = "Aborted detection"
	},

	SOURCE_CROP = "Crop picture source: ",
	SPEC_OUT = "Scale before encoding: ",
	OUT_CROP = "Crop picture to encode: ",
	RMF = "Rotate/Flip: ",
	CLICK_TO_SET_SPECIAL = "Click to set above processing parameters...",
	NOT_CORRECT_VGA_FORMAT = "Not correct?",
	NO_CROP = "No cropping",
	ASPECT = "Keep aspect ratio",
	P2P = "Center",
	PADDING = "Padding",
	SCALE = "Stretch",
	BYDEFAULT = "Auto",
	NO_SPEC = "Default/No set",
	MIRROR = "Mirror",
	FLIP = "Vertical flip",
	ROTATE = "Rotate ",
	DEGREE = " Degree",
	NO_ROTATE = "No rotation",
	BEFORE_LOSS = "Before loss",
	
	TOTAL_CONN = "Total ",
	CONNECTION = "",
	DETECT = "Detect",
	DETECT_AGAIN = "Force detect again",
	PING = "Ping And speed measurement",
	PING_TARGET = "IP address",
	REACHABLE = "Reach",
	REACH = "reachable",
	UNREACH = "unreachable",
	LOSS_RATE = "Loss rate",
	ONLYPING = "Ping",
	SPEED_MEASUREMENT = "Speed-Measurement",
}
