return {
	TITLE = "Easy Management Service",
	ABOUT_EASYMAN_TITLE = "About Easy Management",
	EASYMAN_ABSTRACT = "The ‘Easy Management’ service provides an easy way for users to manage/use this device. Two functions are offered: Local Link via ethernet, and connection of your Android or IOS phone/tablet",
	EASYMAN_COMMENT = [[<b>'Local Link'</b> allows you to set a special static IP address which is always available even if you forget the manual IP settings or don’t know the dynamic IP address.
	<br/><br/>
	<b>'USB Link'</b> allows you to connect your PC to this device by a Mini USB cable, and it will create a virtual network connection on the PC. Through this virtual network connection, you can access and manage this device.
	<br/><br/>
	Android / IOS devices can be used to configure this device,  watch live video via the app and share your phone’s 4G network.]],

	LOCALLINK = "Local Link",
	LOCALLINK_ENABLE = "Enable Local Link: ",
	DISABLED = "DISABLE",
	ENABLED = "ENABLE",

	LOCALLINK_IP = "Special IP Address: ",
	LOCALLINK_MASK = "Netmask: ",

	USBLINK = "USB Link",
	USBLINK_ENABLE = "Enable USB Link: ",
	USBLINK_IP = "USB Link IP: ",
	USBLINK_MASK = "Netmask: ",
	
	MSG_INVALID_IP = "Invalid IP Address",
	MSG_INVALID_MASK = "Invalid Netmask",
	
	ANDROID_LINK = "Android Device Connection",
	IOS_LINK = "Apple iOS Device Connection",
	
	ANDROID_COMMENT = "Connect your Android phone/tablet to any USB port on this device. Enter ’Settings’ on your Android device and enable 'Tethering &amp; portable hotspot' - 'USB tethering'. <br/><br/>When you <b>connect Android device first time</b>, please goto <a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>\"Network Manager\"</a> to configure the new network interface (general it is 'Default USB External'), set the address resolve to 'DHCP Dynamic' and save set. Once this done, you need not set it again.<br/><br/><b>Please contact your device provider to get the App.</b>",
	IOS_COMMENT = "Connect your iOS phone/tablet to any USB port on this device. Enter ’Settings’ on your iOS device and enable 'Personal hotspot'<br/><br/>When you <b>connect iOS device first time</b>, please go to <a href='#' onclick='ShowPage(\"netlist.lp\");return false;'>\"Network Manager\"</a> to configure the new network interface (generally it will be ’Ethernet 2’). Set the address to resolve to ‘DHCP Dynamic’ and save. Once this is done, you do not need to set it again.<br/><br/><b>Please contact your device provider to get the App.</b>",
		
	SAVE_SET = "SET",
	RESET_DEFAULT = "Restore Defaults",
	ERRMSG_INVALID_POST_ARGS = "ERROR: Invalid port arguments.",
	
	MSG_SAVE_DONE = "Set DONE.",
	MSG_SAVE_FAIL = "ERROR: Save settings FAIL!",
}

