--Language packet of rtsp server set
return {
	MAIN_STREAM = "Main Stream",
	SUB_STREAM = "Sub Stream",
	SNAP_STREAM = "JPEG Snap Stream",
	RTSP_SET = "RTSP service parameters",

	YES = "Yes",
	NO = "No",

	SUBMIT = "SAVE",
	RETURN = "Return",

	MSG_SUCCESS = "Success",
	MSG_SAVE_DONE = "Encoder settings saved.",

	MSG_FAIL = "Fail",
	MSG_SAVE_FAIL = "Save encoder settings fail!",

	DIALOG_OK = "OK",
	DIALOG_CANCEL = "Cancel",

	ERRMSG_INVALID_POST_ARGS = "Invalid parameters",

	INVALID_ENCODERSET_PARAM = "WRONG: Invalid RTSP service object specified",

	RTSP_PORT = "Service Port: ",
	RTSP_SESSION = "Session ID: ",

	MULTICAST = "RTSP Multicast: ",
	
	OPEN = "Enable",
	CLOSE = "Disable",
	
	MULTICAST_SESSION = "Multicast Session ID: ",
	MULTICAST_SESSION_ALWAYS_BE = "The multicast session ID should always be '&lt;Session ID&gt;/ssm', that is: ";

	MUTLICAST_ADDR = "Multicast Address: ",
	MULTICAST_ADDR_NOTES = "( A valid multicast address should be 224.x.x.x ~ 239.x.x.x )",
	MULTICAST_TTL = "TTL: ",
	MULTICAST_TTL_NOTES = "( TTL [Time to Live, value range 1-255] decides how many routers the data packets can pass through. Please set it according to your network environment, or use the default value 127. )",
	
	MULTICAST_VIDEO_PORT = "Video Multicast Port: ",
	MULTICAST_PORT_NOTES = "( Must be an even value and greater than 1024 )",
	MULTICAST_AUDIO_PORT = "Audio Multicast Port: ",
	
	NOTE_RTSP_PORT_CHANGE = "( For port changes to take effect, please reset or reboot the device )",
	RTSP_AUTH = "RTSP Authorization: ",
	MANAGE_USERS = "Manage users...",

	HTTP_TUNNEL_PORT = "HTTP Tunnel Port: ",
	NOTE_HTTP_TUNNEL_PORT_CHANGE = "(NOTE: If the port is 0, HTTP tunnel is disabled. Ensure the port value is not the same as the Web service or Onvif service ports. For port changes to take effect, please reset or reboot the device)",
	NO_ADTS = "For AAC(MPEG4) Audio: ",
	ADTS_DEFAULT = "Default format (no changing)",
	DROP_ADTS = "Drop the ADTS header",
}
