return {
	TITLE = "Serial Ports and PTZ(Pan/Tilt/Zoom) Setting",
	ABOUT_SERIAL_PTZ_TITLE = "Serial port and PTZ",
	SERIAL_PTZ_ABSTRACT = "This device supports a USB to RS232/RS422/RS485 adapter cable. General USB to serial devices or FTDI chipset/PL2303 chipset devices are supported.",

	SERIAL_PTZ_COMMENT = "Configure the PTZ protocol and address correctly to enable PTZ control for the Onvif service.<br/><br/>If your USB to serial adapter is not supported by this device, please contact our technical support engineers.",

	SERIAL_TITLE = "USB to RS232/RS485/RS422 Serial Port",
	SERIAL_DEVICE = "Device:",
	NO_SERIAL = "(No serial)",
	DEFAULT_SERIAL = "Default serial port",
	SECOND_SERIAL = "Secondary serial port",
	
	BAUD = "Baudrate:",
	DATABITS = "Data bits:",
	
	PARITY = "Parity:",
	PARI_NONE = "None",
	PARI_ODD = "Odd",
	PARI_EVEN = "Even",

	STOPBITS = "Stop bits:",
	
	OPEN = "Open",
	CLOSE = "Close",

	PTZ_TITLE = "PTZ(Pan/Tilt/Zoom) Setting",

	PTZ_PROTOCOL = "PTZ Protocol:",
	NO_PROTOCOL = "(None)",

	ADDRESS = "PTZ Address:",

	PAN_SPEED = "Default Pan Speed:",
	SPEED = "Speed",
	LOWEST_SPEED = "Lowest speed",
	MID_SPEED = "Middle speed",
	FULL_SPEED = "Full speed",

	TILT_SPEED = "Default Tilt Speed:",
	ZOOM_SPEED = "Default Zoom Speed:",
	FOCUS_SPEED = "Default Focus Speed:",
	IRIS_SPEED = "Default Iris Speed:",

	SAVE_SET = "Save",
	PTZ_TEST = "PTZ Control Panel",
	RESET_DEFAULT = "Reset default",
	ERRMSG_INVALID_POST_ARGS = "ERROR: Invalid post arguments!",
	
	MSG_SAVE_DONE = "Save DONE.",
	MSG_SAVE_FAIL = "ERROR: Save fail!",
	REFRESH = "Refresh serial ports",

	PTZ_SOCKET_TITLE = "Serial Socket Service",
	ENABLE = "Enable",
	DISABLE = "Disable",
	PTZ_SOCKET_ENABLE = "Service Status:",
	PTZ_SOCKET_PORT = "TCP port:"
}

