return {
  MAIN_STREAM = "主碼流",
  FIRST_DISK_MEMO = "不管記憶體是什麼類型，也不管可用空間大小，錄影到第一個插入的記憶體分區",
  LARGEST_DISK = "可用空間最大的記憶體",
  TS_FORMAT = ".ts file",
  MP4_FORMAT = ".mp4 file",
  MOV_FORMAT = ".mov file",
  MKV_FORMAT = ".mkv file",
  AVI_FORMAT = ".avi file",
  DISABLED = "關閉",
  DISK_POLICY = "存儲空間不夠時的模式:",
  OVERWRITE = "覆蓋舊的錄影檔案",
  AUTO_RECORD = "(插入記憶體時)自動錄影:",
  SDMMC_MARK_DISK_MEMO = "只錄影到在根目錄下建立有 RECORD_HERE 或 RECORD_HERE.txt 文件的SD/MMC記憶體分區上",
  MSG_SAVE_DONE = "保存設置成功。",
  SDMMC_FIRST_DISK_MEMO = "不管可用空間大小，錄影到第一個插入的SD/MMC記憶體分區上",
  ABOUT_RECORDSET_TITLE = "關於錄影參數",
  SECONDS = "秒",
  INVALID_RECORDSET_PARAM = "錄影設置參數無效",
  RESET_DEFAULT = "恢復預設值",
  RECORDSET_COMMENT = "<b>關於為什麼預設錄影格式是TS格式：</b> 抽取式硬碟上的錄影面臨一個實際挑戰：當用戶在正在錄製的過程中拔除記憶體，如果採用.avi/.mp4等格式，可能造成錄影檔案的永遠損壞以至於無法播放。使用TS格式的錄影可以很好的避免這一問題，同時，TS模式也被絕大多數的主流視頻播放機所支援。<br/><br/><b>不建議使用NTFS檔案系統</b>本設備的錄影雖然支援NTFS檔案系統，但不建議使用。使用NTFS檔案系統將導致過高的設備CPU負擔，影響流媒體等功能的正常使用。如果一定要使用NTFS系統，建議編碼碼率低於8Mbps。<br/><br/> 錄影參數修改後，需在下次開啟錄影時可以生效！如果目前正在錄影，則修改的參數不會影響目前錄影。",
  SIZE = "單個檔案限制大小",
  TIME_LOOP = "限制時長，自動切割多個檔案",
  ERRMSG_INVALID_POST_ARGS = "錯誤：提交參數無效",
  SDMMC_DISK_MEMO = "錄影到可用空間最大的SD/MMC記憶體分區上",
  USB_FIRST_DISK = "第一個插入的USB記憶體",
  SDMMC_MARK_DISK = "特別標記的SD/MMC記憶體",
  LIMIT_TIME = "限制時間為:",
  MSG_SAVE_FAIL = "錯誤：保存設置失敗！",
  TIME = "單個檔案限制時間",
  RECORDSET_ABSTRACT = "請在本頁面設定目前碼流的錄影參數。",
  MARK_DISK = "特別標記的記憶體",
  USB_MARK_DISK = "特別標記的USB記憶體",
  SDMMC_FIRST_DISK = "第一個插入的SD/MMC記憶體",
  USB_MARK_DISK_MEMO = "只錄影到在根目錄下建立有 RECORD_HERE 或 RECORD_HERE.txt 文件的USB記憶體分區上",
  ENABLED = "開啟",
  FULL_STOP = "空間不夠時停止錄影",
  NONE_LIMIT = "不限大小和時間",
  USB_DISK = "可用空間最大的USB記憶體",
  LARGEST_DISK_MEMO = "不管記憶體是什麼類型，錄影到可用空間最大的那個記憶體分區",
  FILE_PREFIX = "檔案名前綴:",
  USB_DISK_MEMO = "錄影到可用空間最大的USB記憶體分區上",
  MARK_DISK_MEMO = "只錄影到在根目錄下建立有 RECORD_HERE 或 RECORD_HERE.txt 文件的記憶體分區上",
  SDMMC_DISK = "可用空間最大的SD/MMC記憶體",
  RECORD_FORMAT = "錄影檔案格式: ",
  SAVE_SET = "保存",
  USB_FIRST_DISK_MEMO = "不管可用空間大小，錄影到第一個插入的USB記憶體分區上",
  DISK_TYPE = "選擇記憶體:",
  FIRST_DISK = "第一個插入的記憶體",
  SUB_STREAM = "子碼流",
  SIZE_LOOP = "限制大小，自動切割多個檔案",
  LIMIT_TYPE = "檔限制: ",
  TITLE = "錄影參數設置",
  NAS_DISK = "可用空間最大的NAS存儲器",
  NAS_MARK_DISK = "特別標記的的NAS存儲器",
  NAS_FIRST_DISK_MEMO = "不管可用空間大小，錄像到第一個NAS存儲器分區上",
  NAS_MARK_DISK_MEMO = "只錄像到在根目錄下創建有 RECORD_HERE 或 RECORD_HERE.txt 文件的NAS存儲器分區上",
  NAS_FIRST_DISK = "第一個NAS存儲器",
  NAS_DISK_MEMO = "錄像到可用空間最大的NAS存儲器分區上",
  LIMIT_SIZE = "限制大小為:"
}
