return {
  RTMP_PUSH_SERVICE = "RTMP推播",
  SIZE = "總大小",
  RECORD_SERVICE = "錄像",
  SNAP_STREAM = "Motion JPEG碼流",
  VIDEO_ACT_BITRATE = "視頻實時編碼率: ",
  MAIN_STREAM = "H.264 主碼流",
  AUDIO_ACT_BITRATE = "音頻編碼率: ",
  HLS_SERVICE = "HLS服務",
  STARTING = "正在啓動錄像...",
  SUB_STREAM = "H.264 子碼流",
  CHANGE_BUNDLE_TIP = "注意：修改音頻編碼頻道多媒體服務將重置！請確認是否影響目前系統。",
  OFFLINE = "關閉",
  SPROXY_SERVICE = "Sproxy推送",
  PUB_POINT = "發佈點: ",
  SET = "設定",
  START_RECORD = "啓動錄像",
  MSG_ADDSTREAM_DONE = "成功增加多媒體服務，請進行參數設定。",
  MSG_STREAM_FULL = "本設備支援最多8組動態配置多媒體服務，目前已全部設定，無法增加新服務。",
  REMOVE_STREAM_MSG = "確定刪除目前多媒體服務嗎?",
  STOPPED = "未錄像",
  SUBSTREAM_CLOSED_NOTICE = "子碼流已關閉，請點擊右上角“多碼流設定...”圖標開啟／關閉多碼流",
  VIDEO_ACT_FRAMERATE = "視頻實時編碼張數: ",
  ENCODING_STREAM = "編碼串流",
  ENCODE_MODE_SET_TITLE = "設定目前編碼模式",
  START = "啟動",
  DIALOG_CANCEL = "取消",
  ONLINE = "再線",
  JUNSHI = "VGEMV平台",
  AUDIO_CHANNEL_NAMES = {
    "編碼頻道1",
    "編碼頻道2",
    "編碼頻道3",
    "編碼頻道4",
    [0] = "（無音頻）",
    [-1] = "（無音頻）"
  },
  NONE = "無",
  DISABLED = "禁用",
  DELETE = "刪除服務",
  RTSP_PERSIS = "RTSP服務持續在線",
  RECORD_FORMAT = "文件格式",
  DIALOG_OK = "確定",
  SCALING_SIZE = "縮放尺寸: ",
  AUDIO_CHANNELS = {
    "單聲道",
    "雙聲道",
    [0] = "無"
  },
  AUDIO_ACT_SAMPLING = "音頻編碼取樣率: ",
  ERROR = "系統錯誤",
  DISK_TYPE_USB = "USB存儲器",
  DISK_TYPE_NAS = "NAS存儲器",
  KPULL_SERVICE = "KMP多媒體服務",
  RECORD_SET = "錄像設置",
  RECORDING = "正在錄像",
  UNKNOWN_DISK_TYPE = "未知的儲存類型",
  STOP = "停止",
  DISK_TYPE_SDMMC = "SD/MMC卡",
  SERVICE_STOP_NOTICE = "(由於主動關閉服務或沒有設定發佈點，服務已停止。)",
  TS_PUSHING = "TS-UDP推播",
  ENCODE_MAIN = "單碼流",
  SCALING_DEFAULT = "原始尺寸",
  RECORD_ERRORS = {
    error = "",
    ["error:start:nodisk"] = "",
    ["error:start:not-start"] = "",
    ["error:recording:nospace"] = "",
    ["error:start:nospace"] = "",
    ["error:start:no-source"] = "",
    ["error:status-error:update-record"] = "",
    ["error:start:not-exist"] = "",
    ["error:start:start-fail"] = ""
  },
  PUB_POINT_EMPTY = "(尚未設定)",
  SERVICE_ERROR_NOTICE = "系統內部錯誤：無法讀取服務狀態",
  ADD_STREAM_TITLE = "增加多媒體服務",
  ENCODER_SET = "設定編碼參數",
  FILE_COUNT = "文件數",
  RTSP_URL = "連接Url: ",
  STOPPING = "正在停止錄像...",
  SUPPORT_SERVICE_TYPES = "",
  ENCODE_MAIN_SUB = "主碼流+子碼流",
  ADD_STREAM = "增加碼流服務...",
  RECORD_STATUS = "查看錄像狀態",
  ENCODE_MODE = "編碼模式: ",
  REMOVE_STREAM_TITLE = "刪除多媒體服務",
  ENCODE_MAIN_SUB_SNAP = "主碼流+子碼流+JPEG拍圖",
  MSG_FAIL = "操作失敗",
  MSG_SUCCESS = "操作成功",
  STREAM_CONFIG = "多碼流設定...",
  CUSTOM = "自定義",
  VIDEO = "視頻: ",
  UNKNOWN = "未知",
  MSG_REMOVESTREAM_DONE = "刪除多媒體服務成功。",
  AUDIO_BUNDLE = "使用音頻編碼引擎: ",
  SYS_ERROR = "系統錯誤",
  ERROR_INVALID_STREAM_MODE = "指定編碼模式無效，請重新選擇設定。",
  STREAM_TYPE = "多媒體服務類型: ",
  RTSP_SERVICE = "RTSP服務",
  RECORD_TO = "存儲到",
  CHANGE_BUNDLE_TITLE = "更改選定的音頻編碼頻道",
  MSG_GETCONFIG_ERROR = "無法讀取服務設定參數，操作失敗！",
  RTSP_MULTICAST_URL = "廣播連接Url(如果廣播開啟): ",
  STOP_RECORD = "停止錄像",
  TIMELEN = "時長",
  ENCODE_MAIN_SNAP = "主碼流+JPEG拍圖",
  NO_OPERATION = "(不可操作)",
  AUDIO_CODEC = "音頻編碼: ",
  MSG_INVALID_ARGS = "請求參數無效。",
  REFRESH = "更新",
  CHANGE_BUNDLE = "更改...",
  MEDIA_USERS = "Management the media users",
  DISAUD_ON = "全局關閉視頻: 當前已使能",
  DISAUD_OFF = "全局關閉視頻：當前未使能",
  SRT_SERVICE = "SRT-TS推送",
	SRT_PERSIS = "SRT-TS服务将持续在线",
  SRT_URL = "访问Url: ",

}
